## GoodINTV_203_GM_V1 History.dat - A console/handheld games database.
## (c) 2011 Matt McLemore, some rights reserved.
## All names used are trademarked by their respective trademark holders.
##
## Revision: 1.00 - 10-05-2011
## File size: 134002 bytes / Lines: 3526
##
## Created by:
##   Matt McLemore - AKA Tempest
##   Butter100fly - http://www.quickplayfrontend.com/index.php?showuser=6
##
## Credits:
##   MobyGames - http://www.mobygames.com/
##   AllGame - http://www.allgame.com/
##
## Available at http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/
##
## This work is licensed under a Creative Commons Attribution 3.0 License.
## You are free :
## to Share — to copy, distribute and transmit the work
## to Remix — to adapt the work
## Under the following conditions : Attribution.
## You must attribute the work in the manner specified by the author
## (but not in any way that suggests that they endorse you or your use of the work).
## For any reuse or distribution, you must make clear to others the license terms of this work.
## The best way to do this is with a link to:
## http://emumovies.com/forums/index.php?/topic/3489-system-ini-files-project/

$info=ABPA Backgammon (1978) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/abpa-backgammon"</a>
$bio
 
 
ABPA Backgammon (1978) (Mattel) (c) 1979 APh Technological Consulting / Mattel Electronics 
 
Intellivision Backgammon is identical with the board game. Backgammon is a game played by two players 
(the computer can be one of the players). Each player has 15 pieces. The object of the game is to be 
the first to move all your pieces completely around and finally off the board. Moving your pieces off 
the board is called "bearing off". The first player to bear off all his pieces is the winner. Each 
player moves in a direction beginning from his opponent's Home Table and coming around to his own 
Home Table. Thus one player always moves clockwise and the other always 
counterclockwise. 
You can play against the computer at two skill levels - one for beginners or intermediate, another 
for experts - or two players can compete against each other. It displays the American Backgammon 
Players Association (ABPA) logo. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/intellivision/abpa-backgammon 
 
 
$end


$info=Advanced Dungeons and Dragons (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/advanced-dungeons-dragons-cartridge"</a>
$bio
 
 
Advanced Dungeons and Dragons (1982) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
Pursue the ancient Crown of Kings in Advanced Dungeons & Dragons Cartridge. You control a three 
person party equipped with three arrows apiece, though more are arrows can be found on your quest. 
Quest over the land of Cloudy Mountain and explore caves with many enemies that try to stop your 
progress. Four difficulty levels keep the game fresh and challenging for pros or amateurs. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/intellivision/advanced-dungeons-dragons-cartridge 
 
 
$end


$info=Advanced D&D - Treasure of Tarmin (1981-82) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/advanced-dungeons-dragons-treasure-of-tarmin-cartridge"</a>
$bio
 
 
Advanced D&D - Treasure of Tarmin (1981-82) (Mattel) (c) 1983 APh Technological Consulting / Mattel 
Electronics 
 
Advanced Dungeons & Dragons: Treasure of Tarmin Cartridge is a 3D mix between a maze game and an RPG. 
It features gameplay elements like hidden doors, magical weapons and a versatile inventory (which 
requires you to keep yourself fed and rested, otherwise you'll lose health). It also features up to 
256 randomly-generated levels of the maze (depending on which of the 4 difficulty levels you choose) 
where you'll fight real-time battles against increasingly fierce creatures until you reach the 
Minotaur's lair, where he guards the Treasure of Tarmin. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.8 
SOURCE : 
http://www.mobygames.com/game/intellivision/advanced-dungeons-dragons-treasure-of-tarmin-cartridge 
 
 
$end


$info=Armor Battle (1978) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/armor-battle"</a>
$bio
 
 
Armor Battle (1978) (Mattel) (c) 1979 APh Technological Consulting / Mattel Electronics 
 
Armor Ambush (aka Armor Battle) is a two player game, where each player is in command of two tanks 
(one at a time), and they must try to destroy each other. 
 
The battlefields constantly change, so no battle is ever the same.  Tanks move at average speed on 
grass, fast on roads, slow through trees, and slowest through water. 
 
Tanks will explode after three direct hits.  The Harder game mode adds ricochet shots. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Top-Down 
Players : 2 Players 
Score : 3.1 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/armor-battle 
 
 
$end


$info=Astrosmash (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/astrosmash"</a>
$bio
 
 
Astrosmash (1981) (Mattel) (c) 1981 Mattel Electronics / Mattel Electronics 
 
In Astrosmash you control a laser canon at the bottom of the screen 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.4 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/astrosmash 
 
 
$end


$info=Atlantis (1981) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/atlantis"</a>
$bio
 
 
Atlantis (1981) (Imagic) (c) 1982 Imagic / Imagic 
 
The lost city of Atlantis is under attack! Wave after wave of Gorgon vessels are approaching, each 
armed with weapons capable of destroying a part of the city. You are in charge of the command posts 
at the edges of the city and need to defend it from the invaders. The various gorgon craft will keep 
flying by on the screen in varying numbers and in different flight patterns. At first they fly high 
in the sky but then progressively lower. If an enemy makes it low enough before you destroy it, it 
will use it's weapons and destroy one of the buildings in Atlantis. As you progress in the game, the 
enemy craft will keep increasing in speed. The game ends when all remaining buildings in the city 
have been destroyed. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.5 
Other Systems : Atari 2600,Atari 8-bit,Odyssey 2,VIC-20 
SOURCE : http://www.mobygames.com/game/intellivision/atlantis 
 
 
$end


$info=Auto Racing (1979) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/auto-racing"</a>
$bio
 
 
Auto Racing (1979) (Mattel) (c) 1979 APh Technological Consulting / Mattel Electronics 
 
Auto Racing is a one or two player racing game that puts the player behind the wheel of one of five 
cars, each with different specialties. The player may  race on five different fairly large courses. 
In the one player game, the player is racing the clock to finish five laps as quickly as possible. In 
the two player game, the player can race a friend and gain points for either the opponent crashing or 
if one is leading far enough to reach the edge of the screen. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.9 
SOURCE : http://www.mobygames.com/game/intellivision/auto-racing 
 
 
$end


$info=B-17 Bomber (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/b-17-bomber"</a>
$bio
 
 
B-17 Bomber (1981) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
B-17 Bomber takes place near the end of World War II. As the pilot of a B-17, your mission is to 
  fly across the English Channel and bomb various strategic targets. First you need to select a 
  destination which features a lot of targets. The further the target is from your home base, the 
  more points you can earn, but with more ground to cover there will be more enemy fighters blocking 
  the target and more fuel will be needed. Once a destination is set, you need to stock your plane 
  with bombs and fuel, then take off! You will now have a first person point of view from the plane 
  and can control which of several views is active. When trying to bomb targets, you will be looking 
  straight down from the bombay doors. When you hear a voice announce incoming enemy planes, you need 
  to switch the view to one of the guns and defend yourself. Lastly you can have a view from the 
  cockpit to control the plane. If your fuel runs low, or your plane takes too much damage, you can 
  fly back to your home base for repairs and then take off again to bomb as many targets as you can! 
 
 
- TECHNICAL - 
 
Genre : Action|Simulation 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/intellivision/b-17-bomber 
 
 
$end


$info=BeamRider (1983) (Activision),
$<a href="http://www.mobygames.com/game/intellivision/beamrider"</a>
$bio
 
 
BeamRider (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
Beamrider is a 3-D arcade action game. You control a beam riding spaceship on a mission to clear 99 
sectors of space from hostile aliens. The spaceship is located at the bottom of the screen and it can 
only stop on one of five beams. You are armed with both lasers and torpedoes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
Score : 3.6 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/intellivision/beamrider 
 
 
$end


$info=Beauty and the Beast (1982) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/beauty-and-the-beast"</a>
$bio
 
 
Beauty and the Beast (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
Horrible Hank has kidnapped your girlfriend! He's got her at the top of a tall building, and it is 
your goal to climb to the top and rescue her. Gameplay is somewhat similar to Donkey Kong. You begin 
at the bottom of the screen, and need to climb your way to the top while avoiding the many obstacles. 
Boulders, birds, bats, and rats will all get in the way and cause you to lose a life if collided 
with. To move from floor to floor, you need to find a window that is open and climb up. The windows 
change quickly, so when you spot one climb fast! When you finally reach the top, Horrible Hank will 
fall of the building and then the game begins again at a more difficult skill level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
SOURCE : http://www.mobygames.com/game/intellivision/beauty-and-the-beast 
 
 
$end


$info=Blockade Runner (1983) (Interphase),
$<a href="http://www.mobygames.com/game/intellivision/blockade-runner"</a>
$bio
 
 
Blockade Runner (1983) (Interphase) (c) 1983 Interphase Technologies Inc. / Interphase Technologies 
Inc. 
 
A 3D shoot 'em up. You have to guide a fleet of four merchant space freighters to Earth with vital 
supplies. Hostile aliens have sighted you and forced you enter a dangerous asteroid belt. And now, 
you must try to avoid these asteroids, to destroy the Robot mines and alien space ships and also 
contend with fuel shortages and prevent the deflector shields from over-heating. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Other Systems : ColecoVision,MSX,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/intellivision/blockade-runner 
 
 
$end


$info=Body Slam - Super Pro Wrestling (1988) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/body-slam-super-pro-wrestling"</a>
$bio
 
 
Body Slam - Super Pro Wrestling (1988) (Intv Corp) (c) 1988 Realtime Associates, Inc. / INTV 
 
The Object of Body Slam: Super Pro Wrestling is to defeat your opponent in the ring. You must use 
strength, strategy, and a hint of sneakiness. Each match consists of a series of four-minute rounds. 
There is an unlimited number of rounds, so the match continues until a player wins or until a draw is 
declared. The first wrestler to pin his opponent to the mat for a time of 3 seconds is the winner. 
 
You control a wrestler selected from 12 different characters. Your 
opponent is controlled by another player or by the computer. If 
you choose a Tag-Team Match you and your opponent each 
control 2 wrestlers who take turns in the ring. 
 
There are 26 possible moves - drops, kicks, punches, etc. Before each match, you choose 4 to 9 moves 
(depending upon your selected skill level) that you will use in that match. How many moves you can 
make during the match is determined by your selected skill level: the lower the skill level, the 
fewer the moves. Players may select different skill levels to handicap the match. The 12 wrestlers 
you have to choose from, have their relative strengths and weaknesses depending from their height, 
weight, strength, coordination, and ego. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/body-slam-super-pro-wrestling 
 
 
$end


$info=Bomb Squad (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/bomb-squad"</a>
$bio
 
 
Bomb Squad (1982) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
The terrorist Boris has placed a bomb in the city! As a member of the bomb squad, it is the player's 
job to disarm the bomb before it explodes. 
 
Start the game with a view of the code number display which is damaged. In order to find the code 
which disarms the bomb, the player has to repair the various circuits in order to fix the display. By 
selecting a square on the code number display, the player will be brought to the corresponding 
circuit which can be repaired using cutters, pliers, and soldering iron. The player's partner, Frank, 
will guide through the repairs by telling the player what needs to be done, in what order repairs 
should be performed, and by helping the player position the tools. Depending on the circuit, the 
player may need to cut out parts or replace parts (spare parts are located at the top of the screen). 
If the player use an incorrect replacement part, or perform the repairs in the wrong order, the 
player will lose time or even cause the bomb to explode. 
 
On the more difficult skill levels, circuit parts may even overheat and cause a fire 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.4 
SOURCE : http://www.mobygames.com/game/intellivision/bomb-squad 
 
 
$end


$info=Boxing (1980) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/boxing_"</a>
$bio
 
 
Boxing (1980) (Mattel) (c) 1981 APh Technological Consulting / Mattel Electronics 
 
Two contenders fight themselves for 15 rounds with body punches, feints and hard shots to the head. 
Victory is decided by the points, assigned by the computer (the referee), otherwise the match ends 
with a KO. Every round last 1 minute and 30 seconds. 
The 2 players can choose their boxer (but not the same) from a rose of six men with different 
characteristics (speed, offensive power, endurance). The number six is unpredictable. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/boxing_ 
 
 
$end


$info=Bump 'N' Jump (1982-83) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/bump-n-jump"</a>
$bio
 
 
Bump 'N' Jump (1982-83) (Mattel) (c) 1983 Data East Corporation / Mattel Electronics 
 
Bump 'N' Jump is an action racing game played from a top down point of view. As you race through the 
treacherous and ever changing roadways, the numerous enemy cars will be trying to bump you off the 
road. You need to make sure you bump the cars out of the way before you get bumped and crash into the 
sides yourself! Your car also has the ability to jump quite high if you have enough speed. This is 
useful to jump over enemy cars if there are too many in the way, and must also be used to jump gaps 
in the roadway and other highway obstacles. As the levels progress, the road becomes narrower with 
more obstacles in the way, and the other cars increase in number and in aggressiveness. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Atari 2600,ColecoVision,NES 
SOURCE : http://www.mobygames.com/game/intellivision/bump-n-jump 
 
 
$end


$info=BurgerTime! (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/burgertime"</a>
$bio
 
 
BurgerTime! (1982) (Mattel) (c) 1982 Data East Corporation / Mattel Electronics 
 
You play as Chef Pepper and your goal is to make giant hamburgers while evil eggs, sausages and 
pickles chase you around the game area. 
 
To properly make a hamburger you must assemble all of the ingredients together, dropping them from 
higher up onto the the burger area below. To actually do this you have to let Chef Pepper step all 
over the burger ingredients. As soon as an ingredient (a piece of lettuce for instance) has been 
stepped on, it will fall to the next level below. Falling food will squish any enemy following you 
and will also"bump" any other ingredient bellow it farther down. Also, as an emergency defense 
against the enemy food, you can collect pepper shakers which will allow you to puff out a small 
pepper cloud which will momentarily stun enemies, allowing you to walk past them. 
 
Higher levels result in new level design, faster enemies and more ingredients to assemble. 
 
The PlayStation 2 version is a port of the original arcade game and comes with a soundtrack disc, a 
DVD, a guide book and some other bonuses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.3 
Other Systems : Apple II,Atari 2600,ColecoVision,Commodore 64,MSX,NES,PC Booter,TI-99/4A 
SOURCE : http://www.mobygames.com/game/intellivision/burgertime 
 
 
$end


$info=Buzz Bombers (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/buzz-bombers"</a>
$bio
 
 
Buzz Bombers (1982) (Mattel) (c) 1983 Mattel Electronics / Mattel Electronics 
 
Buzz Bombers is an arcade action game similar to Centipede. You control a can of bug spray at the 
bottom of the screen, and you need to defend yourself from the swarms of incoming bees. The bees 
start at the top of the screen, and fly their way back and forth, slowly heading towards the bottom 
of the screen. If they reach the ground, they will pollinate the flowers there which causes them to 
grow and will restrict movement of your spray can. When you shoot a bee, it will turn into a 
honeycomb. The honeycombs will cause the bees to head towards the ground even faster, since they will 
turn around when one is in their way. Your spray can is able to shoot the honeycombs, but if you 
leave them in place a hummingbird will fly around and eat the honey from them. The more honey the 
hummingbird eats, the more points you get. The game ends when all of your spray cans are destroyed by 
growing flowers. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/intellivision/buzz-bombers 
 
 
$end


$info=Carnival (1982) (Coleco-CBS),
$<a href="http://www.mobygames.com/game/intellivision/carnival"</a>
$bio
 
 
Carnival (1982) (Coleco-CBS) (c) 1982 SEGA Enterprises Ltd. / Coleco 
 
You are at the carnival, and are going to take a chance at the shooting gallery! Your goal is to earn 
as many points as possible by shooting the various targets before you run out of bullets. In addition 
to the assorted targets that float by, there are boxes which can be shot to earn additional bullets. 
You also need to be careful of the ducks! From time to time, a duck will fly down and eat some of 
your bullets if you don't shoot it first. You move on to the next round of gameplay when the rack has 
been cleared of all the targets, and the game ends when you use up all of your bullets. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Atari 2600,ColecoVision 
SOURCE : http://www.mobygames.com/game/intellivision/carnival 
 
 
$end


$info=Centipede (1983) (Atarisoft),
$<a href="http://www.mobygames.com/game/intellivision/centipede_"</a>
$bio
 
 
Centipede (1983) (Atarisoft) (c) 1983 Atari, Inc. / Atarisoft 
 
In Centipede, the player is trapped in the Enchanted Forest. Armed with only a magic wand to ward off 
the forest's insect denizens, all of which apparently are attacking in the player in continuous 
waves. 
 
The player must use the magic wand to shoot sparks at approaching insects to score points by pressing 
the controller button. Holding down the controller button will set the wand to rapid fire shots. If 
the player is bitten by an insect, the player will be temporarily paralyzed and lose one of the three 
starting magic wands. 
 
Insect Opponents and Mushrooms 
All enemy insects have a distinctive sound before attacking, which may help the player identify which 
insect is attacking. Enemies and objects in the game are as the following: 
 
1. The Centipede 
The Centipede will attack in 12 waves. In the first wave, the Centipede will have a head attached to 
11 body segments. In the second wave, the Centipede will have a head attached to 10 body segments, in 
addition to a detached head. The third wave will have the Centipede with an attached head, 9 body 
segments, plus two detached heads. These body segments will transform into heads and continue to do 
so until Wave 12. In the last wave, the Centipede will have 12 detached heads, independently 
attacking the player. Centipede heads are worth more points than body segments. 
 
Attacks from the Centipede will come from the top of the screen, moving downward. If a spark hits any 
part of the Centipede, that particular body segment will transform into a mushroom, while the body 
segment behind it will become the new Centipede head. When the Centipede is destroyed, it will 
briefly disappear and re-appear from the top of the screen again. 
 
The Spider 
The Spider will attempt to distract the player from attacking the Centipede. It will destroy any 
mushroom it touches. Spiders will score more points if it is hit in closer distances. 
 
The Flea 
The Flea will appear if the player has destroyed most of the existing mushrooms. It will drop down 
creating a new batch of mushrooms where it falls. The Flea will disappear after two hits. After the 
first hit, the Flea will drop down much faster. 
 
The Scorpion 
The Scorpion will appear in the third wave. It moves slowly but will pick up speed, moving faster. 
While doing so, it will poison any mushroom it touches. 
 
Mushrooms 
Mushrooms fill the Enchanted Forest and may act as obstacles or cover for the player, with added 
effects to enemy insects. It takes for shots to complete destroy a mushroom. There are two type of 
mushrooms: Magic Mushrooms and Poisonous mushrooms. Magic mushrooms are the default mushrooms in the 
game and are also the the result of the player destroying an insect or Centipede body segment. 
Poisonous Mushrooms are the result of the Scorpion touching a mushroom. Poisonous Mushrooms will 
prompt the Centipede near it to move straight towards the player through any mushroom. Losing a wand 
will restore any partially damaged mushroom. 
 
Game Difficulty and Variations 
The game offers four difficulty levels: Novice, Standard, Advanced, and Expert. Game Variations are 
as the following: 
 
1. One Player 
Two Player Alternating 
Two players will take turns when the active player is bitten. 
Dual Player Competition 
Two players will appear on the screen at the same time. Scoring is separate. Shots fired from one 
player will paralyze the other player. 
Team Play 
Two players will appear on the screen at the same time. Scoring is combined. Shots fired from one 
player will not paralyze the other player. 
 
Scoring 
The player will win a bonus magic wand for every 12,000 points to a maximum of six wands. The game 
will end when all wands are lost. Scoring are as the following: 
 
Centipede Head - 100 points 
Centipede Body Segment - 10 points 
Spider at close range - 900 points 
Spider at medium range - 600 points 
Flea - 200 points 
Scorpion - 1,000 points 
Flea - 200 points 
Restored mushroom - 5 points 
Destroyed mushroom - 1 points 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,BBC 
Micro,ColecoVision,Commodore 64,Game Boy,Game Boy Color,PC Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/intellivision/centipede_ 
 
 
$end


$info=Checkers (1979) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/checkers"</a>
$bio
 
 
Checkers (1979) (Mattel) (c) 1980 APh Technological Consulting / Mattel Electronics 
 
Checkers is a conversion of the board game. Two players can challenge each other, or one player can 
go against the computer. The game features multiple skill levels, a "bail out" option which lets the 
computer suggest a move, the ability to take back a move, and the option to allow yourself or the 
computer to move first. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/checkers 
 
 
$end


$info=Chip Shot - Super Pro Golf (1987) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/chip-shot-super-pro-golf"</a>
$bio
 
 
Chip Shot - Super Pro Golf (1987) (Intv Corp) (c) 1987 Realtime Associates, Inc. / INTV 
 
Chip Shot: Super Pro Golf is an update of the PGA Golf game released earlier for the Intellivision. 
The two games, however, share no similarities. Chip Shot: Super Pro Golf contains much more features, 
including a "swing meter" that determines if your shot hooks or slices, a full set of clubs that 
behave differently then others, wind differences, obstacles such as trees (which actually can vary in 
size and height), a dynamic putting system, and the ability to design your own course. For one or two 
players. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/chip-shot-super-pro-golf 
 
 
$end


$info=Commando (1987) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/commando"</a>
$bio
 
 
Commando (1987) (Mattel) (c) 1987 Capcom Co., Ltd. / INTV 
 
Several levels await your super-tough Commando in this arcade conversion. Armed with only a standard 
rifle and a few grenades you must take on hordes of Nazis. Some are wandering around in the open, 
while others have picked out hiding places, which you must approach from certain angles. Trees, 
rivers and bridges create a varied combat-like terrain and must be incorporated into your thinking. 
Extra grenades can be collected, and will definitely be required, as they allow you to kill form 
distance and thus avoid some enemy shots. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Amiga,Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari ST,BBC Micro,Commodore 
64,MSX,NES,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/intellivision/commando 
 
 
$end


$info=Congo Bongo (1983) (Sega),
$<a href="http://www.mobygames.com/game/intellivision/congo-bongo"</a>
$bio
 
 
Congo Bongo (1983) (Sega) (c) 1983 SEGA Corporation / SEGA Corporation 
 
An extremely faithful port of the famous jump-n-run platform arcade game.  Run, jump, and climb your 
way through a dangerous jungle while avoiding various animals and projectiles. 
 
Includes the introductory animations and features the arcade version's sliding screen transitions. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Isometric 
Players : 1-2 Players 
Score : 2.0 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX,PC 
Booter,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/intellivision/congo-bongo 
 
 
$end


$info=Defender (1983) (Atarisoft),
$<a href="http://www.mobygames.com/game/intellivision/defender"</a>
$bio
 
 
Defender (1983) (Atarisoft) (c) 1983 Williams Electronics Inc. / Atarisoft 
 
Defender put players in charge of a ship sent to protect mankind from wave after wave of attacking 
alien forces. 
 
Armed with "smart bombs", and the ability to use hyperspace to move quickly around the planet, the 
player ship must fight against Bombers, Pods, Swarmers, Baiters, and Landers - that can capture the 
humanoids and transform them into deadly and relentless Mutants.  Fail to save the humanoids from 
freefall or Mutant transformation, and the planet is destroyed. 
 
Eugene Jarvis'  Defender has been widely regarded as one of the most popular and addictive space 
shooters of the early 1980's 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Score : 4.1 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,PC 
Booter,TI-99/4A,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/intellivision/defender 
 
 
$end


$info=Demon Attack (1982) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/demon-attack"</a>
$bio
 
 
Demon Attack (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
Demon Attack is an arcade action game with gameplay similar to Space Invaders. You control a laser 
canon at the bottom of the screen, and need to destroy wave after wave of brightly colored demons. 
The demons bounce around the screen in bizarre patterns, and try to destroy your canon with bombs or 
lasers. When you shoot a demon, it will be replaced with another or will split into two smaller 
demons depending on which wave you are playing. When the required number of demons for the current 
round is finally destroyed, you can move on to the next, more difficult round. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.9 
Other Systems : Atari 2600,Atari 8-bit,Commodore 64,Odyssey 2,PC Booter,TI-99/4A,TRS-80,TRS-80 
CoCo,VIC-20 
SOURCE : http://www.mobygames.com/game/intellivision/demon-attack 
 
 
$end


$info=Dig Dug (1987) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/dig-dug"</a>
$bio
 
 
Dig Dug (1987) (Intv Corp) (c) 1987 Namco Limited / INTV 
 
Dig Dug is a 1-2 player arcade game in which you have to use your shovel to dig your way through the 
earth. Stopping you from doing this are two monsters, called Pooka and Fygar, who will continually 
chase you around. The only weapon that you carry is an air pump, which you can use to inflate the 
monsters to the point where they explode. (if you start to inflate them but stop doing so, the 
monsters will get turned back to their normal selves.) Furthermore, rocks are scattered throughout 
the earth, and you can use these rocks to squash them. If the monsters do not find you for several 
seconds, they will eventually get turned into ghosts, which are able to walk through the earth. They 
are invincible and cannot be killed. From time to time, vegetables will appear in the center, and you 
can get these for points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 7800,Atari 8-bit,Commodore 64,Game Boy,Game Boy 
Advance,MSX,NES,Palm OS,PC-88,PC Booter,TI-99/4A,VIC-20,Wii,Windows Mobile,Xbox 360 
SOURCE : http://www.mobygames.com/game/intellivision/dig-dug 
 
 
$end


$info=Diner (1987) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/diner"</a>
$bio
 
 
Diner (1987) (Intv Corp) (c) 1987 Realtime Associates, Inc. / INTV 
 
In this unofficial sequel to the arcade game BurgerTime, the Rotten Foods (Hot Dogs, Cherries, 
Bananas, and their leader Mugsy, the Mug o' Root Beer) have thrown lunch all over the diner and Peter 
Pepper has to get it back on the plate. 
 
The game is for 1 or 2 players (but in this case they have to choose two different difficulty 
levels). Peter Pepper must kick the Food Balls (red Meatballs, green Lettuce Heads, white Rice, tan 
Mashed Potatoes, and yellow Macaroni) scattered throughout the diner. The Food Ball will roll across 
the floor, down ramps, and over ledges. If it's close enough to the bottom of the screen, it will 
roll right onto the plate. 
 
When a plate is full, Side Orders appear in the diner: if Peter picks them up, he earns 250 points 
and 1 pepper. When he fills 4 plates (finish four game screens), he enters the Blue Plate Special 
bonus round: Food Balls start raining across the screen and Peter can eat all them, but the flashing 
ones, for extra points. 
 
With them he can squish the Rotten Food too, earning extra points. He can shake pepper to stop them 
momentarily or simply run away. If a Rotten Food touch him, he loses a turn. Peter can obtain a new 
turn every 20.000 points. If he run out of turns the game ends. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.0 
SOURCE : http://www.mobygames.com/game/intellivision/diner 
 
 
$end


$info=Donkey Kong (1982) (Coleco),
$<a href="http://www.mobygames.com/game/intellivision/donkey-kong"</a>
$bio
 
 
Donkey Kong (1982) (Coleco) (c) 1982 Nintendo Co., Ltd. / Coleco 
 
Released in the arcades in 1981, Donkey Kong was not only Nintendo's first real smash hit for the 
company, but marked the introduction for two of their most popular mascots: Mario (originally 
"Jumpman") and Donkey Kong. 
 
Donkey Kong is a platform-action game that has Mario scale four different industrial themed levels 
(construction zone, cement factory, an elevator-themed level, and removing rivets from girders) in an 
attempt to save the damsel in distress, Pauline, from the big ape before the timer runs out.  Once 
the rivets are removed from the final level, Donkey Kong falls, and the two lovers are reunited.  
From there, the levels start over at a higher difficulty. 
 
Along the way, Mario must dodge a constant stream of barrels, "living" fireballs, and spring-weights. 
 Although not as powerful as in other future games, Mario can find a hammer which allows him to 
destroy the barrels and fireballs for a limited amount of time.  Additionally, Mario can also find 
Pauline's hat, purse and umbrella for additional bonus points. 
 
Donkey Kong is also notable for being one of the first complete narratives in video game form, told 
through simplistic cut scenes that advance the story.  It should also be noted that in versions of 
the game for early 1980's consoles, Donkey Kong only used 2-3 of the original levels, with the cement 
factory usually omitted. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.3 
Other Systems : Amstrad CPC,Apple II,Atari 2600,Atari 7800,Atari 8-bit,ColecoVision,Commodore 64,Game 
Boy Advance,MSX,NES,PC Booter,TI-99/4A,TRS-80 CoCo,VIC-20,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/intellivision/donkey-kong 
 
 
$end


$info=Donkey Kong Jr (1982) (Coleco),
$<a href="http://www.mobygames.com/game/intellivision/donkey-kong-junior"</a>
$bio
 
 
Donkey Kong Jr (1982) (Coleco) (c) 1983 Nintendo Co., Ltd. / Coleco 
 
Mario has kidnapped Junior's Papa! 
 
Donkey Kong Jr. was originally released in the arcades in 1982 as a sequel to Donkey Kong.  In this 
game, Mario plays the antagonist, finally having captured Donkey Kong, and has put the ape in a 
locked cage.  As Donkey Kong Jr., players will have to make their way through four different levels 
(Vines, Springboard, Chains and Mario's Hideout) in an attempt to find keys to free the little 
monkey's Father. 
 
Along the way, Mario will send out Snapjaws, swooping purple birds, and electric sparks in an attempt 
to stop Junior.  Junior can defend himself by dropping fruit found around the levels on the heads of 
his foes.  The more foes a piece of fruit hits in a falling sequence, the higher bonus points can be 
scored. 
 
Junior can also avoid enemies more easily by grabbing hold of two chains or vines at a time to climb 
away faster, or by jumping over his foes.  However, any long fall or falling into the water on 
certain levels will mean the loss of a life for Junior. 
 
In the final cut scene, Junior will free Donkey Kong and both will escape after giving Mario the 
boot.  Once all four levels are cleared, the game levels will start over at a higher difficulty. 
 
Like the original Donkey Kong, the earlier 1980's console versions do not have all of the levels and 
animations from the arcade. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Atari 2600,Atari 7800,Atari 8-bit,ColecoVision,Game Boy Advance,NES,Wii 
SOURCE : http://www.mobygames.com/game/intellivision/donkey-kong-junior 
 
 
$end


$info=Dracula (1982) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/dracula"</a>
$bio
 
 
Dracula (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
As the sun sets, Dracula rises, hungry for the blood of fresh victims.  As Dracula, the goal of this 
game is to stalk the streets at night, feeding on people walking the streets, or by luring them out 
of their homes.  As Dracula bites his victims, his actions will call the attention of the local 
constable who will try to slow him down by driving a stake into him.  Dracula can respond by either 
turning one of his victims into zombies to attack the police, or by transforming into a bat to escape 
capture.  Even the forces of nature are against the vampire, as wolves will attack him on foot, and 
hawks will drag away his bat form.  Dracula must feed on a certain number of victims and return to 
his tomb before sunrise, or he will not survive to feed another night. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1-2 Players 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/intellivision/dracula 
 
 
$end


$info=Dragonfire (1982) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/dragonfire"</a>
$bio
 
 
Dragonfire (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
The king's treasures have been stolen! As the daring young prince, your goal is to recover them all. 
The treasures are being kept in various castles, each one guarded by a fire breathing dragon. Each 
level in the game has two parts 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.7 
Other Systems : Apple II,Atari 2600,ColecoVision,Commodore 64,TRS-80 CoCo,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/intellivision/dragonfire 
 
 
$end


$info=Dreadnaught Factor, The (1983) (Activision),
$<a href="http://www.mobygames.com/game/intellivision/dreadnaught-factor"</a>
$bio
 
 
Dreadnaught Factor, The (1983) (Activision) (c) 1983 Cheshire Engineering / Activision, Inc. 
 
The Zorban Dreadnaughts are spaceships that are 140,000 feet long and weigh 970 megatons, making them 
the largest, most heavily armoured spaceships ever created. A fleet of these large battlecraft are 
now heading towards your home planet, and it is your job to stop them! The game is played from a side 
scrolling overhead point of view as your small but agile spaceship flies past the dreadnaughts. On 
each pass your spaceship makes, you need to try and bomb as many of the energy vents as possible. 
When all energy vents on a dreadnaught are destroyed, that dreadnaught will explode. Time is limited, 
though, and if you make too many passes to destroy the energy vents the dreadnaught will be within 
firing range of your home planet and will destroy it. Each of the dreadnaughts are heavily armed 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
Other Systems : Atari 5200,Atari 8-bit 
SOURCE : http://www.mobygames.com/game/intellivision/dreadnaught-factor 
 
 
$end


$info=Electric Company - Math Fun (1978) (CTW),
$<a href="http://www.mobygames.com/game/intellivision/electric-company-math-fun"</a>
$bio
 
 
Electric Company - Math Fun (1978) (CTW) (c) 1979 APh Technological Consulting / Mattel Electronics 
 
Math fun is an educational game which can be played by one or two players. Each player controls a 
gorilla which is wandering through the jungle.  As the gorilla walks on, it will encounter a creature 
which has a math problem with it. You need to enter in the correct answer to the problem as quickly 
as possible. If you get the answer correct, your gorilla may continue on. If you get the answer 
wrong, then your gorilla must jump into the river. Your gorilla is unable to leave the river and 
continue on until you answer another math problem correctly. The goal is to correctly answer as many 
of the problems as you can in the shortest amount of time. The game includes eighteen different 
levels of difficulty which can be set individually for each player. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.4 
SOURCE : http://www.mobygames.com/game/intellivision/electric-company-math-fun 
 
 
$end


$info=Electric Company - Word Fun (1980) (CTW),
$<a href="http://www.mobygames.com/game/intellivision/electric-company-word-fun"</a>
$bio
 
 
Electric Company - Word Fun (1980) (CTW) (c) 1980 APh Technological Consulting / Mattel Electronics 
 
Word Fun was developed in conjuction with the Children's Television Workshop, and features three 
different word based educational games. The games are: 
 
Crosswords: 
This game is similar to Scrabble. Each player is given seven letters from which they need to form 
words on the game board. On each turn the player can create words either horizontally or vertically, 
and must use one (or more) of the existing letters on the board. Points are earned depending on the 
word created, and at the end of 20 turns the player with the most points wins! 
 
Letter Hunt: 
In this game each player controls a monkey in a letter forest. Each monkey must collect letters from 
the forest to spell three words within the given time limit. When both monkeys are complete, points 
are awarded for the words spelled and the highest score wins! 
 
Word Rockets: 
In this game the players control a rocket capable of collecting and shooting vowels upwards. On the 
top of the screen, various words which are missing vowels will float by and each player needs to try 
to fire an appropriate vowel into the empty space. The first player who can complete 50 words wins! 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.3 
SOURCE : http://www.mobygames.com/game/intellivision/electric-company-word-fun 
 
 
$end


$info=Fathom (1983) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/fathom"</a>
$bio
 
 
Fathom (1983) (Imagic) (c) 1983 Imagic / Imagic 
 
Neptina, Neptune's daughter, has been imprisoned at the bottom of the sea by Titans. Your goal is to 
rescue her by locating the scattered pieces of a magical trident! You will need to take the form of a 
dolphin and a bird in order to locate the pieces that are hidden in the ocean and clouds. When flying 
in the air, there are several screens that have clouds flying by. Touch all of the clouds, and the 
trident piece appears! Other birds which are flying around will cause you to lose energy if you touch 
them accidentally. Underwater, trident pieces can be found by touching the sea horses. Octopuses, 
sharks, and a deadly maze of seaweed will get in your way and cause you to lose energy if caught! 
When you have located all of the trident pieces, the cage holding Neptina can be unlocked, but if you 
run out of energy first the game will be over. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.8 
Other Systems : Atari 2600,ColecoVision,TI-99/4A 
SOURCE : http://www.mobygames.com/game/intellivision/fathom 
 
 
$end


$info=Frog Bog (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/frog-bog"</a>
$bio
 
 
Frog Bog (1982) (Mattel) (c) 1982 APh Technological Consulting / Mattel Electronics 
 
You control one of two frogs sitting on a lily pad in a bog. The object of the game is to eat as many 
flies as you can in the three minute time limit. Your frog can jump back and forth between the two 
lily pads in order to catch the flies that go by overhead. When jumping, be careful not to fall in 
the water or your frog will have to swim back to the lily pad which can waste time. The game can be 
played during the day, or at night making it more difficult to see the flies. At the end of the time 
limit, whichever player has eaten more flies wins! One player can compete against a computer 
controlled frog, or two players against each other. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.2 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/frog-bog 
 
 
$end


$info=Frogger (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/intellivision/frogger"</a>
$bio
 
 
Frogger (1983) (Parker Bros) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
Your task in this arcade conversion is to guide a frog across a treacherous road and river, and to 
safety at the top of the screen. Both these sections are fraught with a variety of hazards, each of 
which will kill the frog and cost you a life if contact is made. 
 
The road is full of cars and trucks, at variable speeds. The river water itself is fatal, as are the 
snakes which hover within on later levels. Frogger must use the arrangement of logs, turtles (which 
are only there for a short time) and alligators (but stay away form their faces), and then jump into 
one of the open home-cells, ideally one containing a fly for extra points. Once all holes have been 
filled, you move onto the next, harder, level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 2.8 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,BREW,ColecoVision,Commodore 64,Dragon 
32/64,Game.Com,Game Boy Color,Genesis,J2ME,Macintosh,MSX,Odyssey 2,PC 
Booter,SNES,TI-99/4A,TRS-80,TRS-80 CoCo,VIC-20,Xbox 360 
SOURCE : http://www.mobygames.com/game/intellivision/frogger 
 
 
$end


$info=Happy Trails (1983) (Activision),
$<a href="http://www.mobygames.com/game/intellivision/happy-trails"</a>
$bio
 
 
Happy Trails (1983) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
Happy Trails is an action strategy game for one or two players. Black Bart has robbed the stagecoach, 
and you need to recover all of the stolen money within the given time limit! The money is located in 
various locations in a series of maze-like paths. The paths are broken up into tiles, and there is 
one tile missing so you can rearrange the maze by moving a tile into the empty space. As your 
character walks through the paths, you need to rearrange the tiles to make sure there is always a 
connected path in front of him (or you'll lose a life) and to guide him towards the money bags. When 
all of the money has been recovered, you move on to the next round. On the more difficult rounds, 
Black Bart will also be wandering around the maze trying to stop you! You should avoid him at all 
costs, unless you have first collected a star which gives your character temporary invincibility. 
 
 
- TECHNICAL - 
 
Genre : Action|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.8 
SOURCE : http://www.mobygames.com/game/intellivision/happy-trails 
 
 
$end


$info=Horse Racing (1980) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/horse-racing"</a>
$bio
 
 
Horse Racing (1980) (Mattel) (c) 1980 APh Technological Consulting / Mattel Electronics 
 
This game is for 1 up to 6 players. When the game begins, you can place the bets, for the winner or  
for the first and second place. Then you can choose if an horse must be driven by a player or by the 
CPU. Only the third and the fourth horse can be driven by the players. There are 3 types of terrain: 
turf, mud or dry. 
When the race begins, the horses are speedier at the beginning, slower toward the end. They are 
different for speed at the starting gate, stamina, speed at the straight line, and for speed with 
different conditions of the race terrain. You (and the CPU too!) have the whip and the coax to spur a 
horse, and these tools could be useful to win a race even with a more tired horse. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-6 Players 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/intellivision/horse-racing 
 
 
$end


$info=Hover Force (1986) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/hover-force"</a>
$bio
 
 
Hover Force (1986) (Intv Corp) (c) 1986 Realtime Associates, Inc. / INTV 
 
Terrorist forces have taken over the island city of New Seeburg. They are equipped with heavily armed 
combat helicopters, so the only way to fight'em is in the air. The player drives the top secret 
JAF-3000 helicopter, and must blow up enemies with the laser cannons and put out fires with the water 
cannons. There is a radar screen too, that shows all the damages made by the terrorists, the fires 
extinguished and the enemies shut down. 
The terrorists hits can damage the engine, the navigation system, the cannons and the radar. The 
player can return to home base (Force Island) for repairs and refuelling, but only two times per 
mission (the 3rd time after eliminating all the fiends). The game, for 1 player, ends if the copter 
crashes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.8 
SOURCE : http://www.mobygames.com/game/intellivision/hover-force 
 
 
$end


$info=Ice Trek (1983) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/ice-trek"</a>
$bio
 
 
Ice Trek (1983) (Imagic) (c) 1983 
 
In order to stop another Ice Age from occurring, Vail the Avenger must make a trek across the frozen 
lands in order to reach the Ice Palace of Kalktron the Terrible and put a stop to his evil plans to 
freeze the land. He will have to ski through a herd of Caribou, cross the frozen river, and then take 
on the many dangers of the Ice Palace in order to stop Kalktron. Can he stop another Ice Age? 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/ice-trek 
 
 
$end


$info=Jetsons, The - Ways With Words (1983) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/jetsons-ways-with-words"</a>
$bio
 
 
Jetsons, The - Ways With Words (1983) (Mattel) (c) 1983 Mattel Electronics / Mattel Electronics 
 
Learn spelling and reading in Hanna-Barbera's "Jetsons" universe! Fly George Jetson's spacecraft 
around a network of platforms to collect up letters that form a word. The letters drift around the 
network, and will even try to get away from your spaceship when you get close. When you touch the 
right letter in the right order, you earn points, but touch a letter that doesn't belong and you lose 
them. If you collect letters out of order you don't earn as many points. On the higher levels you 
also have to dodge robots and satellites, which cost more points if you hit them. 
 
 
- TECHNICAL - 
 
Genre : Educational 
Perspective : Side-Scrolling 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/jetsons-ways-with-words 
 
 
$end


$info=Kool-Aid Man (1983) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/kool-aid-man_"</a>
$bio
 
 
Kool-Aid Man (1983) (Mattel) (c) 1983 Mattel Electronics / Mattel Electronics 
 
2 children are trapped in a haunted house full of evil Thirsties! Guide the children through the 
house to find all of the ingredients for a batch of Kool-Aid! 
 
The children initially move together through the house, but if one of the children is attacked by a 
roaming Thirsty, the children separate, and are now controlled one at a time. If a child is attacked 
twice, that child is out of the game. If both children are attacked twice, the game is over. 
 
Once all ingredients for Kool-Aid (sugar, Kool-Aid, and a pitcher) are placed near the kitchen sink, 
Kool-Aid Man appears and is now controlled by the player! Use Kool-Aid Man to collect roaming fruit 
and to destroy the Thirsties. Once the Thirsties have been defeated, the round is over, and the game 
starts over with a higher difficulty level (unless "kiddy mode" was selected at game start-up.) 
 
Kool-Aid Man is for 1 player, and offers 13 difficulty settings, including a children's mode which 
never increases in difficulty during gameplay. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/kool-aid-man_ 
 
 
$end


$info=Lady Bug (1983) (Coleco),
$<a href="http://www.mobygames.com/game/intellivision/lady-bug"</a>
$bio
 
 
Lady Bug (1983) (Coleco) (c) 1983 Universal Co., Ltd. / Coleco 
 
An action game in the same style as Pac-Man but very very different. Players control a ladybug who 
must venture around different mazes collecting all of the food pellet "x"'s. In addition to there 
being regular lines of wall in the maze, there are also several rotating doors that can be used to 
trap enemies and escape. In fact these rotating doors are the key to survival in this game.  In the 
center of each maze is a different enemy insect hive that will spawn out enemy creatures. An new 
enemy creature is spawned every time the border around the screen makes a complete "lap". Timers for 
the border vary upon the level, so later levels will generate new enemies faster, thus progression 
through the game brings smarter, faster and more quickly spawning enemies. 
 
In addition to the collection of X's, each maze also contains a variety of powerups that come in 
three types: Poison, Letters and Hearts. Poison is deadly both to the player and the enemy. If the 
player is able to lure and enemy creature into a poison powerup, it will die and be removed from 
gameplay. Letters and hearts are powerups with multiple conditions: Collected at the right time they 
will add letters that will eventually spell words providing bonuses. However collected during the the 
improper time will only earn the player a few points. For most of the gameplay the colour of all 
powerups (except skulls which are unaffected) will be blue. But every few seconds it will cycle 
through yellow and then red colours. Grabbing a letter when flashing the colour will add it to that 
colour's word. The red word is "SPECIAL" and the yellow word is "EXTRA". Spelling the word, EXTRA 
gains the player an extra life, and spelling the word, SPECIAL brings the player to a special bonus 
round. 
 
Hearts are best used as blue powerups as they will act as multipliers for the X's being picked up, 
first as 2x, then as 3x and finally as 5x. Multipliers are lost when the player dies, but letter 
powerups are not. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Other Systems : Atari 2600,ColecoVision 
SOURCE : http://www.mobygames.com/game/intellivision/lady-bug 
 
 
$end


$info=Las Vegas Blackjack and Poker (1979) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/las-vegas-poker-blackjack"</a>
$bio
 
 
Las Vegas Blackjack and Poker (1979) (Mattel) (c) 1979 APh Technological Consulting / Mattel 
Electronics 
 
Las Vegas Poker & Blackjack is a computerized version of different types of Poker and Blackjack, 
including 7-Card Stud and 5-Card Draw. The player inputs how much "money" that is available to bet 
with. There is one and two-player games, and Las Vegas Poker & Blackjack includes a dealer to play 
against. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
Score : 3.1 
SOURCE : http://www.mobygames.com/game/intellivision/las-vegas-poker-blackjack 
 
 
$end


$info=Las Vegas Roulette (1979) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/las-vegas-roulette"</a>
$bio
 
 
Las Vegas Roulette (1979) (Mattel) (c) 1979 APh Technological Consulting / Mattel Electronics 
 
Implements Las Vegas style roulette game. Most of the screen consists of the standard Las Vegas 
roulette betting table, and a moving strip on the top with wheel numbers on it represents the 
roulette wheel. Place your bets on the betting table, and spin the wheel. The game calculates your 
wins and losses. 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/las-vegas-roulette 
 
 
$end


$info=Lock 'N' Chase (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/lock-n-chase"</a>
$bio
 
 
Lock 'N' Chase (1982) (Mattel) (c) 1982 Data East Corporation / Mattel Electronics 
 
Lock 'n' Chase is an arcade action game similar to Pac-Man. You play a thief who is trapped in a maze 
like vault. To get out, you need to collect all of the gold dots located in the maze. Your task won't 
be easy, since there are four police officers in the vault who are constantly trying to catch you! 
Located throughout the maze are numerous doors. As you run through the maze, you have the ability to 
temporarily close a door in an attempt to block the police. You can only close two doors at a time, 
and any closed doors automatically open again after a short amount of time. When all of the gold in 
the maze has been collected, the exit to the vault will open and you can escape and move on to the 
next, more difficult vault. Occasionally a bonus item will appear in the maze, such as a cash bag, 
crown, or briefcase, which can be collected to earn even more points. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.4 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/lock-n-chase 
 
 
$end


$info=Loco-Motion (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/loco-motion"</a>
$bio
 
 
Loco-Motion (1982) (Mattel) (c) 1982 Konami Industry Co. Ltd. / Mattel Electronics 
 
Based on a 1982 coin-op, Loco-Motion is a puzzle-style arcade game in which a train is riding on a 
grid of movable track pieces. The goal is to guide the train through the train stations located 
around the edge of the playfield. An empty section in the grid allows the player to shift adjacent 
track pieces into that section to alter the train's path, and a tracing light shows the path the 
train is taking as it moves. An accelerator button moves the train more quickly on its path, and a 
panic button will switch the piece of track the train is on with a random track piece on the grid. 
 
A bonus timer ticks down during gameplay, showing how many points will be received if the train 
arrives at a station in a timely fashion. If the timer reaches zero, "Crazy Trains" and "Loop 
Sweepers" will appear and race down the track in an attempt to crash into your train. Other obstacles 
include "Crazy Tracks" which can send your train in another direction, and exploding stations 
(occurring occasionally if the bonus timer reaches zero.) 
 
Loco-Motion has 4 play speeds, and offers play for 1 player or 2 players alternating turns. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/loco-motion 
 
 
$end


$info=All-Star Major League Baseball (1983) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/major-league-baseball"</a>
$bio
 
 
All-Star Major League Baseball (1983) (Mattel) (c) 1980 APh Technological Consulting / Mattel 
   Electronics 
 
Major League Baseball is an action baseball game for two players. The game follows most professional 
baseball rules and allows you to control all of the players on the team. You can throw a variety of 
pitches (from curve balls to fast balls), steal bases, tag players out, bunt, try for a home run, and 
in the event of a tie the game goes into extra innings! Several difficulty levels are available which 
control the game speed and whether or not stealing bases is allowed. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
Score : 3.8 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/major-league-baseball 
 
 
$end


$info=Masters of the Universe-The Power of He-Man! (1983) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/masters-of-the-universe-the-power-of-he-man"</a>
$bio
 
 
Masters of the Universe-The Power of He-Man! (1983) (Mattel) (c) 1983 Mattel Electronics / Mattel 
Electronics 
 
In Masters of the Universe, you control He-Man as he battles Skeletor in two different types of 
arcade action scenes. In the first part of the game, you control the Wind Raider flying towards 
Castle Grayskull. You have a limited amount of fuel with which to reach your destination, plus 
numerous fireballs will be flying around the screen trying to stop you and Skeletor will be running 
along the ground. The Wind Raider is equipped with bombs and guns which can be used to defend 
yourself from the fireballs, and also can earn bonus points if you can hit Skeletor. The second part 
of the game takes place on foot. When you've landed near the castle, He-Man needs to pursue Skeletor. 
Skeletor will be firing numerous lightning bolts which can be blocked with a shield. There is a time 
limit here, and you must get past all of the screens and catch Skeletor before time runs out. If you 
are successful, the game will repeat at a tougher skill level. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 3.2 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/masters-of-the-universe-the-power-of-he-man 
 
 
$end


$info=Microsurgeon (1982) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/microsurgeon"</a>
$bio
 
 
Microsurgeon (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
You're a microsurgeon, and your patient is in critical condition! First you need to examine the 
patient's medical chart to find out what's wrong, and which conditions are the most critical. Now to 
save the patient, you control a robot probe which can be used to administer aspirin, antiseptic, or 
ultrasonics to clear up the problem. You should clear up the most critical conditions first, then 
move on to the less serious areas to ensure your patient survives. Your probe should navigate through 
the veins, arteries, and lymph 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.6 
Other Systems : TI-99/4A 
SOURCE : http://www.mobygames.com/game/intellivision/microsurgeon 
 
 
$end


$info=Mission X (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/mission-x"</a>
$bio
 
 
Mission X (1982) (Mattel) (c) 1983 Data East Corporation / Mattel Electronics 
 
Mission X is a vertically scrolling shooter played from a top down point of view.You are pilot of a 
World War II plane on a mission to destroy as many enemy targets as possible. Your missions will be 
flown over land and sea, and can take place during the day or at night. Try to earn as many points as 
you can by dropping bombs on the land targets which include bridges, tanks, trains, boats, and more. 
The enemy will be trying their best to stop you, and will send out large numbers of tanks, 
anti-aircraft missiles, and planes to try to destroy you! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.2 
SOURCE : http://www.mobygames.com/game/intellivision/mission-x 
 
 
$end


$info=Motocross (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/motocross_"</a>
$bio
 
 
Motocross (1982) (Mattel) (c) 1983 Mattel Electronics / Mattel Electronics 
 
Motocross is a bike racing game for one player against the clock, one player against the computer, or 
two players. Included are three different racetracks of varying lengths, each with many twists, 
turns, and even some jumps. Be careful when racing or you could skid off the track on a sharp turn or 
crash after a poorly timed jump! You can also use the track editor to create your own track to race 
on. For each race you can choose anywhere from one to ten laps to be completed. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.8 
SOURCE : http://www.mobygames.com/game/intellivision/motocross_ 
 
 
$end


$info=Mouse Trap (1982) (Coleco),
$<a href="http://www.mobygames.com/game/intellivision/mouse-trap"</a>
$bio
 
 
Mouse Trap (1982) (Coleco) (c) 1982 Exidy, Inc. / Coleco 
 
Mouse Trap is an arcade action game similar to Pac-Man. You control a mouse in a maze 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 5.0 
Other Systems : Atari 2600,ColecoVision 
SOURCE : http://www.mobygames.com/game/intellivision/mouse-trap 
 
 
$end


$info=NASL Soccer (1979) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/nasl-soccer"</a>
$bio
 
 
NASL Soccer (1979) (Mattel) (c) 1980 APh Technological Consulting / Mattel Electronics 
 
NASL Soccer is an action soccer game for two players. The game follows typical soccer rules 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.6 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/nasl-soccer 
 
 
$end


$info=NBA Basketball (1978) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/nba-basketball"</a>
$bio
 
 
NBA Basketball (1978) (Mattel) (c) 1980 APh Technological Consulting / Mattel Electronics 
 
NBA Basketball is an early, very basic basketball game.  While officially licensed by the NBA, the 
game contains no team names or players to speak of.  There are only two teams, a Home team and a 
Visitor team.  The Home team is red and the Visitor team is green. 
 
The game is shown from a side-court angle with team baskets on the left and right sides of the 
screen.  Characters animate when running, and when dribbling the basketball.  The "floor" does have 
basic basketball set-up including the center line and free throw lines. 
 
NBA Basketball is a two-player (only) game and features four quarters, passing, blocking and jump 
shots.  There is even overtime should it become necessary. 
 
The title screen says only "Basketball," but the box and game cartridge have the NBA emblem and "NBA 
Basketball" printed on them. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/nba-basketball 
 
 
$end


$info=NFL Football (1978) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/nfl-football"</a>
$bio
 
 
NFL Football (1978) (Mattel) (c) 1979 APh Technological Consulting / Mattel Electronics 
 
NFL Football contains almost all the elements of a real football game. The game consists of four 
quarters, fifteen minutes each. There are four difficulty levels 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 2 Players 
Score : 3.0 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/nfl-football 
 
 
$end


$info=NHL Hockey (1979) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/nhl-hockey_"</a>
$bio
 
 
NHL Hockey (1979) (Mattel) (c) 1979 APh Technological Consulting / Mattel Electronics 
 
NHL Hockey is a two-player, action hockey game for the Intellivision. Players control their team's 
puck handler, while the CPU controls all other team members, including the goalie. The players can 
either shoot the puck quickly or pass it slowly, and can also trip other players (at the risk of a 
penalty if they do not have the puck.) Stealing the puck and intercepting shots are also possible 
during gameplay. NHL Hockey features 4 different speed settings, selectable at the beginning of the 
game. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/nhl-hockey_ 
 
 
$end


$info=Hypnotic Lights (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/night-stalker"</a>
$bio
 
 
Hypnotic Lights (1981) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
Robots, bats, and spiders chase you around a maze in Night Stalker, which boasts similar gameplay, if 
some what slower, to the arcade smash Berzerk. Players must pick up a gun that is randomly placed in 
the maze. The gun provides the player with a certain number of shots. Once depleted, the gun is again 
placed in a random part of the maze. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 4.0 
Other Systems : Apple II,Atari 2600,PC Booter 
SOURCE : http://www.mobygames.com/game/intellivision/night-stalker 
 
 
$end


$info=Nova Blast (1983) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/nova-blast"</a>
$bio
 
 
Nova Blast (1983) (Imagic) (c) 1983 Imagic / Imagic 
 
Nova Blast is a side-scrolling sci-fi shooter in which your must defend 4 shielded cities from 
invaders that attack from both in the air and on the ground. Each city has a bubble shield that can 
sustain one hit 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Side-Scrolling 
Players : 1 Player 
Other Systems : ColecoVision,Commodore 64 
SOURCE : http://www.mobygames.com/game/intellivision/nova-blast 
 
 
$end


$info=Pac-Man (1983) (Atarisoft),
$<a href="http://www.mobygames.com/game/intellivision/pac-man"</a>
$bio
 
 
Pac-Man (1983) (Atarisoft) (c) 1983 Namco Limited / Atarisoft 
 
One of the most popular and influential games of the 1980's, Pac-Man stars a little, yellow 
dot-muncher who works his way around to clear a maze of the various dots and fruit which inhabit the 
board. 
 
Pac-Man's goal is continually challenged by four ghosts: The shy blue ghost Bashful (Inky), the 
   trailing red ghost Shadow (Blinky), the fast pink ghost Speedy (Pinky), and the forgetful orange 
   ghost Pokey (Clyde).  One touch from any of these ghosts means a loss of life for Pac-Man. 
 
Pac-Man can turn the tables on his pursuers by eating of the four Energizers located within the 
   maze.  During this time, the ghosts turn blue, and Pac-Man can eat them for bonus points.  This 
   only lasts for a limited amount of time, as the ghost's eyes float back to their center box, and 
   regenerate to chase after Pac-Man again. 
 
Survive a few rounds of gameplay, and be treated to humorous intermissions between Pac-Man and the 
ghosts. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Android,Apple II,Atari 2600,Atari 5200,Atari 8-bit,BlackBerry,Commodore 64,Game 
Boy,Game Boy Advance,Game Gear,iPhone,MSX,Neo Geo Pocket Color,NES,PC-88,PC-98,PC 
Booter,TI-99/4A,VIC-20,Wii,Xbox 360,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/intellivision/pac-man 
 
 
$end


$info=PBA Bowling (1980) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/pba-bowling"</a>
$bio
 
 
PBA Bowling (1980) (Mattel) (c) 1980 Mattel Electronics / Mattel Electronics 
 
This is a game of skill that requires you to knock down pins as in real bowling. Play alone or with 
up to three friends. Two game are available: standard bowling and pick-up spares. Pick-up spares sets 
the pins in a variety of ways to let you practice difficult shots. 
 
Options allow you to select 1 of 10 conditions of alley slickness and the weight of your ball. 
Players can also choose to be a right or left handed bowler. While trying to knock down the pins you 
will need to control the curve and loft of the ball. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-4 Players 
SOURCE : http://www.mobygames.com/game/intellivision/pba-bowling 
 
 
$end


$info=PGA Golf (1979) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/pga-golf"</a>
$bio
 
 
PGA Golf (1979) (Mattel) (c) 1980 APh Technological Consulting / Mattel Electronics 
 
PGA Golf is a golf game played from an overhead point of view. Up to four players can compete on a 
nine hole, par 38 course containing a variety of terrain (greens, fairway, rough, water, and sand) as 
well as numerous trees. Each player has nine clubs (3 woods, 4 irons, a wedge, and a putter) and is 
able hook, slice, and control the power of each shot. You will receive penalty strokes for balls that 
land out of bounds and in the water, and of course the lowest score at the end of the round wins! 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-4 Players 
Score : 1.8 
SOURCE : http://www.mobygames.com/game/intellivision/pga-golf 
 
 
$end


$info=Pinball (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/pinball_"</a>
$bio
 
 
Pinball (1981) (Mattel) (c) 1983 Mattel Electronics / Mattel Electronics 
 
Pinball is a pinball simulation for one or two players. You begin the game with five balls, and need 
to score as many points as possible by hitting the ball into the various bumpers and targets on the 
pinball table. The pinball table consists of three different screens, each with a different layout 
and level of difficulty. To advance from one screen to the next, you need to use a single ball to hit 
several targets and then get the ball into a white cup that appears. If you are on the second or 
third screen and the ball falls off the bottom, you will be back to the lower screen 
 
 
- TECHNICAL - 
 
Genre : Simulation 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/pinball_ 
 
 
$end


$info=Pitfall! (1982) (Activision),
$<a href="http://www.mobygames.com/game/intellivision/pitfall"</a>
$bio
 
 
Pitfall! (1982) (Activision) (c) 1982 Activision, Inc. / Activision, Inc. 
 
Pitfall! is a platform action game. You play Pitfall Harry who is on a quest to locate treasure deep 
in the jungle. With a little luck you'll be able to find money bags, silver bars, gold bars, and 
diamond rings. But many obstacles will get in the way, some of which merely deduct points from your 
score, while others are fatal. Rolling logs and falling down a hole will deduct points, and 
scorpions, alligators, snakes, bottomless pits, swamps, and fires will cause Pitfall Harry to lose a 
life. You have 20 minutes to try to collect all of the treasures on the numerous screens, if you can 
live that long! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Platform 
Players : 1 Player 
Score : 4.2 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX 
SOURCE : http://www.mobygames.com/game/intellivision/pitfall 
 
 
$end


$info=Pole Position (1986) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/pole-position"</a>
$bio
 
 
Pole Position (1986) (Intv Corp) (c) 1987 Namco Limited / INTV 
 
Pole Position is the conversion of the arcade racing game. Enter the Grand Prix, race against other 
racing cars to achieve the highest score possible in the shortest amount of time. 
 
Before the player can enter the Grand Prix, the player must first qualify by competing in the 
Qualifying Lap within 73 seconds or less. If the player however, does not qualify in the Qualifying 
Lap, the player may continue to race until the Race Timer runs after 90 seconds. The player will 
score 50 point per 5 meters and additionally 50 points for every racing car passed. When the time 
runs out - Game Over. The player will have to restart the Qualifying Lap. 
 
Qualifying will enable the player to start in one of the eight available positions. The faster the 
lap time was, the better the starting position in addition to bonus score points. The number one 
starting position, is the Pole Position. 
 
During the Grand Prix, the player will compete against the Race Timer as well as against other racing 
cars. If the player fails to beat the Race Timer in any lap, the player drops out of the race - Game 
Over. Completing the race by reaching finishing line will grant the player 200 points per each second 
left on the Race Timer, bonus score for distance covered, and passing bonus points. 
 
Scoring 
 
1. Every 5 meters driven: 50 points 
Passing Car Bonus: 50 points per racing car 
Time Bonus: 200 points per second left on the Race Timer 
 
Positions 
 
1. Pole Position - Lap Time: 58"50 seconds - 4,000 points 
2nd Position - Lap Time: 60"00 seconds - 2,000 points 
3rd Position - Lap Time: 62"00 seconds - 1,400 points 
4th Position - Lap Time: 64"00 seconds - 1,000 points 
5th Position - Lap Time: 66"00 seconds - 800 points 
6th Position - Lap Time: 68"00 seconds - 600 points 
7th Position - Lap Time: 70"00 seconds - 400 points 
8th Position - Lap Time: 73"00 seconds - 200 points 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,BBC Micro,Commodore 
64,DOS,TI-99/4A,Vectrex,VIC-20,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/intellivision/pole-position 
 
 
$end


$info=Popeye (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/intellivision/popeye"</a>
$bio
 
 
Popeye (1983) (Parker Bros) (c) 1983 Nintendo Co., Ltd. / Parker Brothers 
 
Popeye is a conversion of the arcade action/platform game. As Popeye, you are trying to win Olive 
Oyl's love! She is at the top of the screen dropping tokens of her love, and you need to collect them 
before they hit the ground. After you have collected the required number of items, you can move on to 
the next, more difficult level. There are many obstacles trying to stop you from completing your 
task, though! Brutus wanders around the screen and is constantly trying to catch you. If you collect 
a can of spinach, you can temporarily knock him out, otherwise Brutus will knock you out. Other 
objects such as bottles or birds are also flying around the screen and will cause you to lose one of 
your lives if you are hit. Each level features a different layout of platforms and ladders, and will 
have you collecting different items as they float towards the bottom of the screen! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.0 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,NES,Odyssey 2,TI-99/4A 
SOURCE : http://www.mobygames.com/game/intellivision/popeye 
 
 
$end


$info=Q-bert (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/intellivision/qbert"</a>
$bio
 
 
Q-bert (1983) (Parker Bros) (c) 1983 D. Gottlieb & Co. / Parker Brothers 
 
Q*bert is a conversion of the popular arcade game. The goal is to change all of the tiles on a 
  pyramid to the target color. To do this you guide Q*bert around the pyramid, and every tile he hops 
  on will change color. On early levels, a single hop will change the tile to the desired color, but 
  on later levels you may need to hop on a tile multiple times or even avoid hopping on a tile 
  multiple times! Trying to stop Q*bert are many different creatures which wander around the board, 
  including Coily the snake, Slick and Sam, and falling balls. On the edge of the board are floating 
  discs 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,BlackBerry,ColecoVision,Commodore 64,Game 
Boy,J2ME,Mophun,MSX,NES,Odyssey 2,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/intellivision/qbert 
 
 
$end


$info=Reversi (1984) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/reversi"</a>
$bio
 
 
Reversi (1984) (Mattel) (c) 1981 Mattel Electronics / Mattel Electronics 
 
Reversi is a computerized version of the board game Othello. During the game, two players take turns 
placing game pieces on the board in an attempt to trap pieces of their opponents color. Any trapped 
pieces will then be reversed in color. When the board becomes completely filled up, whomever has the 
most pieces of his own color on the board wins. The game can be played by two players, or one player 
against the computer. There are three skill levels the computer can use, and three different board 
sizes are available, 6 by 6, 8 by 8, and 10 by 10. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/reversi 
 
 
$end


$info=River Raid (1982-83) (Activision),
$<a href="http://www.mobygames.com/game/intellivision/river-raid"</a>
$bio
 
 
River Raid (1982-83) (Activision) (c) 1983 Activision, Inc. / Activision, Inc. 
 
River Raid is a vertically scrolling action game. You fly a jet up a river in an attempt to destroy 
bridges which are vital to the enemy. The river is heavily guarded, however, with balloons, ships, 
choppers, and enemy aircraft trying to stop you. Along the way you will need to fly over fuel 
stations to refuel your jet and keep flying. 
 
The plane is armed with a cannon with unlimited ammo. It can be used to destroy the enemy vehicles 
and bridges, but a careless player can accidentally destroy a fuel station. Colliding with the 
riverbanks or with the enemy aircraft destroys your plane and makes you lose a life. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.2 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX,PC Booter,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/intellivision/river-raid 
 
 
$end


$info=Scooby Doo's Maze Chase (1983) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/scooby-doos-maze-chase"</a>
$bio
 
 
Scooby Doo's Maze Chase (1983) (Mattel) (c) 1983 Mattel Electronics / Mattel Electronics 
 
Scooby-Dooby-Doo! 
The ever-popular television cartoon dog had his first video game conversion in this maze game similar 
to  Pac-Man.  You control Scooby as he chases ghosts through a maze while himself being chased by the 
skull & crossbones.  If three ghosts are caught within a time-limit, the skull will disappear and a 
submarine sandwich appears. When eaten, it gives you a magic bone which when dropped in the path of 
the skull will momentarily freeze it in place.  When Scooby is caught by the skull, the difficulty 
will go down.  There's 10 mazes in all, but with the keyboard addon for Intellivision you can also 
make your own mazes. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/scooby-doos-maze-chase 
 
 
$end


$info=Sea Battle (1980) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/sea-battle"</a>
$bio
 
 
Sea Battle (1980) (Mattel) (c) 1980 APh Technological Consulting / Mattel Electronics 
 
Sea Battle is a strategic game for two players only. Each player controls a fleet of ships including 
Submarines, Destroyers, and Battleships. The goal is to engage and sink enemy ships. The winner is 
the player who commands the troop transport ship into the opponent's harbor. There are two phases in 
Sea Battle 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 2 Players 
Score : 4.9 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/sea-battle 
 
 
$end


$info=Sewer Sam (1983) (Interphase),
$<a href="http://www.mobygames.com/game/intellivision/sewer-sam"</a>
$bio
 
 
Sewer Sam (1983) (Interphase) (c) 1983 Interphase Technologies Inc. / Interphase Technologies Inc. 
 
It's a lovely day and Sam is waiting in Central Park to meet his girlfriend Sally. He sees her and 
walks to her. He only has eyes for her and before he realizes it he finds himself in the New York 
sewer system. 
 
Three Russian submarines have been located in the New York sewer system and they have blocked off the 
system. 
Sam's only way out of the sewer system is to destroy the Russian submarines. Luckily, Sam carries his 
revolver. 
Sam can't go back... once he's gone through the City Sewer Department seals the tunnel. Luckily, Sam 
carries his revolver. 
 
The sewer system has three types of sewer tunnels. Tunnels with solid dry floors, tunnels with a 
water passage in the middle and tunnels with pits. 
Sam can walk, run and creep through the tunnels but Sam can't move as quickly in water. 
Sam can move from tunnel to tunnel by entering one of the passages that appear occasionally on his 
way. 
Each time he enters a new sewer, Sam receives a fresh supply of oxygen. 
 
On it's way through the sewer system Sam is under attack by nasties like rats, bats, spiders and 
more. 
The ultimate nasties are the Russian submarines. They are located only in water canals. The status 
bar at the top of the screen contains a distance indicator. It tells you how far Sam has traveled 
into the sewer. If it's red, it means there's a dreaded submarine at the end of the sewer. 
The more nasty elements you shoot, the higher you'll score. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : ColecoVision,MSX 
SOURCE : http://www.mobygames.com/game/intellivision/sewer-sam 
 
 
$end


$info=Shark! Shark! (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/shark-shark"</a>
$bio
 
 
Shark! Shark! (1982) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
In Shark! Shark! you control a fish! Your goal is to earn as many points as possible while staying 
alive. Swimming in the ocean with you are other fish of various sizes, lobsters, crabs, jellyfish, 
and a very fast shark. You are able to eat any fish that is smaller in size than you are, and any 
fish that is larger will eat you! The shark can also be killed if you nibble at its tail several 
times, but careful for the shark can turn quickly. Each time you eat a fish or nibble on the sharks 
tail, points are earned. Each time you score 1000 points, your fish will grow larger in size allowing 
you to eat even more of the fish on the screen. Several different game speeds are included, and one 
or two players can play. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/intellivision/shark-shark 
 
 
$end


$info=Sharp Shot (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/sharp-shot"</a>
$bio
 
 
Sharp Shot (1982) (Mattel) (c) 1982 APh Technological Consulting / Mattel Electronics 
 
Sharp Shot is collection of 4 single-button action games: Touchdown Passing, Space Gunner, Submarine, 
and Maze Shoot. The goal of each game is to score as many points as possible within 60 seconds. 
 
1. Touchdown Passing - Play as the quarterback and pass the ball to your receiving end waiting at 
   the goal. Be careful not to let the opposing team intercept the pass! Touchdown Passing offers 
   gameplay for one player or 2 players alternating turns. 
2. Space Gunner - Squadrons of enemy alien ships fly through your cross hairs. Time your shots 
   right and blast as many ships as you can! Space Gunner offers gameplay for one player or 2 
   simultaneous players. 
3. Submarine - Fire torpedoes from your sub to sink as many enemy ships as you can within 60 
   second. Submarine offers gameplay for one player or 2 players alternating turns. 
4. Maze Shoot - Use your bow and arrow to fend monsters off of your piles of treasures located at 
   different points in a maze. Shoot at corners to ricochet your shots down different corridors of 
   the maze. Maze Shoot offers gameplay for one player or 2 simultaneous players. 
 
 
- TECHNICAL - 
 
Genre : Action|Sports 
Perspective : 1st-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/sharp-shot 
 
 
$end


$info=Slam Dunk - Super Pro Basketball (1987) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/slam-dunk-super-pro-basketball"</a>
$bio
 
 
Slam Dunk - Super Pro Basketball (1987) (Intv Corp) (c) 1987 Realtime Associates, Inc. / INTV 
 
Updated / enhanced version of the original Mattel Intellivision Basketball game, featuring manager 
mode, player statistics, and more.  At the time, this was the only sports game cartridge that let you 
own & manage your team. 
 
Selecting from a pool of 70 players, each with statistics taken from the actual NBA (and attributed 
with 'fake' names so as to avoid licensing issues), each player must manage salaries to stay under 
the salary cap. 
 
As player/owner, you run, pass, shoot, defend, and rebound.  Keep an eye on your players - if they 
tire, they play more poorly.  And keep an eye on the 24 second shot clock! 
 
Play against an opponent or against the computer. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/slam-dunk-super-pro-basketball 
 
 
$end


$info=Slap Shot - Super Pro Hockey (1987) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/slap-shot-super-pro-hockey"</a>
$bio
 
 
Slap Shot - Super Pro Hockey (1987) (Intv Corp) (c) 1987 Realtime Associates, Inc. / INTV 
 
Super Pro Hockey is a one or two-player hockey game.  There are four handicap/skill levels to choose 
from after selecting whether or not the player wants a one or two-player game: Amateur, Rookie, Pro, 
Super Pro.  Essentially, changing the handicap results in changing speeds to the gameplay, from low 
(Amateur) to high (Super Pro).  There are no teams, only Home and Visitor. 
 
Each team has three players and a goalie.  The home team is tan and the visitor team is green.  The 
player can only control one character at at time, and this character is colored lighter than the rest 
of the player's team.  Goalies are controlled by the computer. 
 
The game also features a special slap shot button, a penalty box, face-offs, interceptions, and 
tripping. 
 
Tripping is considered a "legal" move if applied to the opponent character with the puck.  Penalties 
occur when a player trips an opponent character without a puck, and one player will be removed to the 
penalty box.  The team with the penalized player must now defend for a short time with one less man.  
Supposedly, the computer "referee" will only call a penalty about one in three times tripping occurs. 
 
Various stats are maintained at the top of the screen, including score, penalty time, remaining time 
and which period the game is currently in.  Periods are shown as bars on the screen rather than 
numbers--one for first, two for second, three for third. 
 
The game has been criticized for essentially being little more than the original Intellivision NHL 
Hockey game with an added single player mode. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/slap-shot-super-pro-hockey 
 
 
$end


$info=Snafu (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/snafu"</a>
$bio
 
 
Snafu (1981) (Mattel) (c) 1981 Mattel Electronics / Mattel Electronics 
 
Snafu is an arcade action game similar to the Atari game Surround. You control a constantly moving 
and growing wall 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.5 
SOURCE : http://www.mobygames.com/game/intellivision/snafu 
 
 
$end


$info=Space Armada (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/space-armada"</a>
$bio
 
 
Space Armada (1981) (Mattel) (c) 1981 APh Technological Consulting / Mattel Electronics 
 
Space Armada is a clone of the game Space Invaders. Rows of bomb dropping aliens are invading your 
home planet, and you need to protect it! You control a laser gun at the bottom of the screen 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/intellivision/space-armada 
 
 
$end


$info=Space Battle (1979) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/space-battle"</a>
$bio
 
 
Space Battle (1979) (Mattel) (c) 1979 APh Technological Consulting / Mattel Electronics 
 
Space Battle is a one player game that pits you against the computer. 
 
Six alien fleets of different sizes are attacking your mothership, and it's up to you to defend it 
using your three squadrons.  Alien ships will dodge your attacks and will attack you with photon 
blasts. 
 
There are two game modes 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 1.0 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/space-battle 
 
 
$end


$info=Space Hawk (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/space-hawk"</a>
$bio
 
 
Space Hawk (1981) (Mattel) (c) 1981 Mattel Electronics / Mattel Electronics 
 
Space Hawk is an arcade action game feature gameplay similar to Asteroids. You are an astronaut stuck 
in deep space. You are equipped with a jet pack to help move around, and a laser gun to destroy 
enemies. Your main enemy is a white space hawk which wanders around the screen, leaving a trail of 
deadly bubbles behind him. Try to score as many points as you can be destroying both the space hawk 
and the bubbles, both of which are constantly trying to get you. In case of emergencies,  you have 
the ability to enter hyperspace which will temporarily bring you away from danger. Hyperspace ability 
is limited, however, so be sure to conserve if you can! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.2 
SOURCE : http://www.mobygames.com/game/intellivision/space-hawk 
 
 
$end


$info=Space Spartans (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/space-spartans"</a>
$bio
 
 
Space Spartans (1981) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
Like the ancient Spartans that fought (and won) the Persian army in the battle of the Thermopylae, 
you are the last stand before the alien invasion. 
 
The game has two screens. When it begins, a female voice welcomes you as the commander of the star 
ship. You have three star bases to defend while alien ships surround you. Then you choose a space 
sector where you enter in to the battle section. 
 
Your ship has 5 systems (Battle Computer, Impulse Drive, Hyper Drive, Tracking Computer and Shields): 
if your  ship is hit you can repair the damage at a star base. Repairs during battles are allowed, 
but they are slower, use ship's energy and can't repair destroyed ship systems. The game ends when 
you run out of energy and/or your ship is destroyed. The ship is destroyed when all the systems are 
destroyed, or if Hyper Drive blows the ship up (50% chance of this occurring if you use Hyper Drive 
when destroyed). 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/space-spartans 
 
 
$end


$info=Spiker! - Super Pro Volleyball (1988) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/spiker-super-pro-volleyball"</a>
$bio
 
 
Spiker! - Super Pro Volleyball (1988) (Intv Corp) (c) 1989 Realtime Associates, Inc. / INTV 
 
Features Indoor (6-man) volleyball in a gymnasium and Outdoor (2-man) volleyball on the beach.  
Realistic volleyball simulation featuring serving, bumping, sets, jumps, spikes, blocks, dives, and 
digs. 
 
As player, you control every member of your team.  Aim your serves 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/spiker-super-pro-volleyball 
 
 
$end


$info=Stampede (1982) (Activision),
$<a href="http://www.mobygames.com/game/intellivision/stampede"</a>
$bio
 
 
Stampede (1982) (Activision) (c) 1982 Activision, Inc. / Activision, Inc. 
 
It's a stampede!! Your job is to round up as many of the calves as you can. The screen scrolls to the 
right as you chase the calves 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.0 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/stampede 
 
 
$end


$info=Star Strike (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/star-strike"</a>
$bio
 
 
Star Strike (1981) (Mattel) (c) 1981 APh Technological Consulting / Mattel Electronics 
 
Star Strike was clearly inspired by the Death Star battle sequence in the movie Star Wars. You fly a 
space craft into the enemy launch trench. Your mission: to destroy the alien station before Earth 
passes directly over the launch trench. You must evade the alien ships that are defending the launch 
trench while being sure to bomb the red "Hot Targets". The very first red target that is missed when 
the Earth is directly in the middle of the launch trench becomes a missile. The missile is launched 
and destroys Earth. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 2.2 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/star-strike 
 
 
$end


$info=Star Wars - The Empire Strikes Back (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/intellivision/star-wars-the-empire-strikes-back_"</a>
$bio
 
 
Star Wars - The Empire Strikes Back (1983) (Parker Bros) (c) 1982 Parker Brothers / Parker Brothers 
 
Star Wars: The Empire Strikes Back recreates a scene from the movie of the same name. You are on the 
icy planet of Hoth, and Imperial Walkers are closing in on the rebel power generator. As the pilot of 
a snowspeeder, you need to take out as many of the walkers as you can. The walkers are heavily 
armoured, and it will take a lot of fire power to destroy one! The game is played on a large, 
scrolling screen with a radar screen at the bottom to help keep track of where the enemy is located. 
If a walker reaches the power generator, or you run out of snowspeeders the game is over. Good luck, 
and may the force be with you! 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.8 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/star-wars-the-empire-strikes-back_ 
 
 
$end


$info=Sub Hunt (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/sub-hunt"</a>
$bio
 
 
Sub Hunt (1981) (Mattel) (c) 1981 APh Technological Consulting / Mattel, Inc. 
 
In Sub Hunt you control a group of four submarines one at a time. The goal is to destroy six convoys 
which will be attempting to cross the stretch of sea you are guarding. You can aim and fire torpedoes 
using a periscope view, have your submarine dive and surface, and adjust your speed. An overhead 
display allows you to strategically move your submarines in the position of your choice. There are 
five difficulty levels to choose from. 
 
 
- TECHNICAL - 
 
Genre : Simulation|Strategy 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 4.1 
SOURCE : http://www.mobygames.com/game/intellivision/sub-hunt 
 
 
$end


$info=Super Cobra (1983) (Konami),
$<a href="http://www.mobygames.com/game/intellivision/super-cobra"</a>
$bio
 
 
Super Cobra (1983) (Konami) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
Super Cobra is a side scrolling shooter based on the arcade game. You're a chopper pilot on a 
surveillance mission in enemy territory 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.5 
Other Systems : Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,MSX,Odyssey 2 
SOURCE : http://www.mobygames.com/game/intellivision/super-cobra 
 
 
$end


$info=Super Pro Football (1986) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/super-pro-football"</a>
$bio
 
 
Super Pro Football (1986) (Intv Corp) (c) 1986 Realtime Associates, Inc. / INTV 
 
Super Pro Football is a one or two-player football game.  There are only two teams, the Home Team and 
the Visiting Team (orange and blue respectively).  Quarterbacks are colored differently than the rest 
of the team--red and dark blue for the Home and Visiting teams. 
 
After pressing Enter from the title screen, the player has the options of selecting if the players 
will be human or computer, and then their difficulty level, or rating--Rookie or Super Pro. 
 
Prior to playing the game, the player (or computer) can select from a wide list of options and 
planning strategies for playing the game. 
 
Options for the Defensive team include Formation, Tactic, Timeout, Stats, Controls, and Break.  
"Break" exits the menu and begins gameplay.  "Stats" contains all the current information on the game 
including the timer, score, down, quarter, and time outs.  There are nine Formations to choose from, 
and four options under Tactics.  Formations can also be changed on the gameplay screen prior to the 
opponent team hiking the ball.  Controls are pretty basic, only really involving the control wheel. 
 
The options for the Offensive team include Formation, Kick, Recover 1, Recover 2, Timeout, Stats, 
Controls, and Break.  A "program receiver" appears under the Recover options.  Like defense, there 
are nine formation options.  Controls are more involved in offensive play, including hiking, kicking, 
passing high or low, and running. 
 
The game is seen from a top-down view and scrolls left-to-right to move with the gameplay. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Side-Scrolling 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/super-pro-football 
 
 
$end


$info=Swords and Serpents (1982) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/swords-serpents"</a>
$bio
 
 
Swords and Serpents (1982) (Imagic) (c) 1982 Imagic / Imagic 
 
A one or two player "Dungeons & Dragons"-style dungeon crawl.  In a one-player game, the player 
controls the Warrior Prince on his quest to collect treasures, learn the secrets of the Fortress of 
the Sinister Serpent, and locate the Serpent's lair. In a two-player game, the right player controls 
the Warrior Prince, while the left player controls Nilrem the Wizard. 
 
As you explore the labyrinthine fortress you can collect treasures, magic scrolls, and healing items 
while battling Phantom Knights and Red Sorcerers.  But be careful -- if your adversaries catch you, 
you can lose half a life, and may need to be "reincarnated."  Each player has only 9 Reincarnations, 
and when those are gone, it's "Game Over." 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/swords-serpents 
 
 
$end


$info=Tennis (1980) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/tennis__"</a>
$bio
 
 
Tennis (1980) (Mattel) (c) 1980 APh Technological Consulting / Mattel Electronics 
 
Tennis is a singles tennis game for two players. The game follows standard tennis rules, and allows 
you to hit both forehand and backhand shots to any location on the court.  Whether serving or 
volleying, you have the choice of hitting the ball hard or soft, and you may hit either a lob or a 
regular ground stroke. The game allows you to set the difficulty by selecting one of four different 
speeds. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 2 Players 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/intellivision/tennis__ 
 
 
$end


$info=Duncan's Thin Ice (1983) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/thin-ice"</a>
$bio
 
 
Duncan's Thin Ice (1983) (Mattel) (c) 1986 Mattel Electronics / INTV 
 
In this quirky arcade game, you play Duncan the penguin, who enjoys skating on thin ice-- especially 
around the other penguins. The goal of this game is exactly that 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.9 
SOURCE : http://www.mobygames.com/game/intellivision/thin-ice 
 
 
$end


$info=Thunder Castle (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/thunder-castle"</a>
$bio
 
 
Thunder Castle (1982) (Mattel) (c) 1986 Mattel Electronics|Quicksilver Software, Inc. / INTV 
 
In this medieval fantasy game, players take control of a brave knight as he sets out on a quest of 
treasure hunting and survival.  The quest takes the knight into three different realms of danger, 
each with its own challenges, and an ever changing maze of which they must navigate through.  The 
quest is broken down into these challenges: 
 
Forest - The Knight must confront three dragons, each one more difficult than the last.  Along the 
way, an enchanted bat will give him the strength to overcome the danger. 
 
Castle - The Knight must overcome six wizards, his only aid being a mouse that will generally try to 
avoid capture. 
 
Dungeon - A randomly appearing skull is the only defense against the nine demons that make up the 
sinister dungeons. 
 
Along the way, the items that the Knight will find may be of some help (or hinder) his quest to make 
it through the different areas.  Challenge the areas again and again for the highest score possible! 
 
 
- TECHNICAL - 
 
Genre : Action|Adventure 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.1 
SOURCE : http://www.mobygames.com/game/intellivision/thunder-castle 
 
 
$end


$info=Tower of Doom (1986) (Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/tower-of-doom"</a>
$bio
 
 
Tower of Doom (1986) (Intv Corp) (c) 1987 Mattel Electronics / INTV 
 
Reaching high towards the heavens, the Tower of Doom stands, beckoning brave adventures to confront 
the bizarre creatures and brave the deadly traps it contains in hopes of collecting the bountiful 
treasures and magical items found within its corridors. 
 
Tower of Doom is a single-player, Dungeons & Dragons-inspired adventure title created exclusively for 
the Intellivision. Choose from 10 different character classes, each with its own strengths. 7 
different quests are available for play, with the harder quests featuring randomized maps and magic 
item effects. After choosing the quest to embark on, players will then control their character using 
a top-down view of the section of the dungeon they are in, the corridors and rooms being drawn 
on-screen as they explore them. Also to the player's disposal is a display of the character's 
inventory which can be utilized at any time, and an on-screen map of the entire dungeon. Encountering 
a creature will initiate a battle screen at which time players can fight the creature or attempt to 
bribe it with items they have discovered. Magic items and traps can also be found in the dungeon, 
each having unique effects on the player. 
 
 
- TECHNICAL - 
 
Genre : Adventure|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/tower-of-doom 
 
 
$end


$info=Triple Action (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/triple-action"</a>
$bio
 
 
Triple Action (1981) (Mattel) (c) 1981 APh Technological Consulting / Mattel Electronics 
 
Three games in one! Triple Action features three uniquely different arcade games: 
 
1. Racing Cars - Race side-by-side down the highway against an opponent, dodging standard traffic 
   as you go. First one to 100 miles wins! 
 
2. Battle Tanks - Get in a tank and fight another player, hiding behind cover as you go. Choose 
   between long-range or short-range bullets, or the ability for the bullets to bounce off objects 
   for a true strategic challenge. 
 
3. Biplanes - Get into the cockpit of a biplane, fighting another player with either short or long 
   range bullets. Hit the balloon for an extra point, but don't stall! First to 15 wins. 
 
Each game is specifically designed for two-players, resulting in a unique party game. 
 
 
- TECHNICAL - 
 
Genre : Action|Racing / Driving 
Perspective : Platform 
Players : 1-2 Players 
Score : 4.0 
SOURCE : http://www.mobygames.com/game/intellivision/triple-action 
 
 
$end


$info=TRON - Deadly Discs (1981-87) (Mattel, Intv Corp),
$<a href="http://www.mobygames.com/game/intellivision/tron-deadly-discs"</a>
$bio
 
 
TRON - Deadly Discs (1981-87) (Mattel, Intv Corp) (c) 1982 Mattel Electronics / Mattel Electronics 
 
Based on the movie from Walt Disney, you play a man trapped in a computer world who must keep moving 
to avoid being hurt. 
 
Enemies will come at you three at a time, and will throw discs at you.  You must keep moving to avoid 
them while also firing discs right back at them.  There are different doors you can enter that will 
teleport you to another part of the room, giving you a chance to catch the enemies off guard. 
 
There are two skill levels, and the higher your score, the harder the game becomes.  Do good, and 
your enemies will move faster, become more accurate, and the discs will go much faster. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/tron-deadly-discs 
 
 
$end


$info=TRON - Maze-A-Tron (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/tron-maze-a-tron"</a>
$bio
 
 
TRON - Maze-A-Tron (1981) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
You play the role of Flynn, who's been zapped into the circuits of the Master Control Program (MCP). 
The MCP has plans for world domination, and only Flynn can stop it. 
 
The ultimate goal of Maze-A-Tron is to disable the MCP. Maze-A-Tron is played in rounds 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 2.6 
SOURCE : http://www.mobygames.com/game/intellivision/tron-maze-a-tron 
 
 
$end


$info=TRON - Solar Sailer (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/tron-solar-sailer"</a>
$bio
 
 
TRON - Solar Sailer (1982) (Mattel) (c) 1983 Mattel Electronics / Mattel Electronics 
 
Take the role of Flynn in Tron: Solar Sailer, an Intellivoice game based on the movie Tron. Navigate 
your way through the computer world to find the MCP (Master Computer Program). Overload the MCP to 
escape the computer world and return to reality! 
 
Tron: Solar Sailer is a 1-player game with 2 stages of gameplay. In stage one, the player is given an 
access code to write down, and then is to guide the solar sailer down tracks in the computer world 
with the goal of reaching Track 0, where the MCP is located. As the player traverses the tracks, 
tanks attempt to shoot the sailer and recognizers attempted to move the sailer farther away from 
Track 0. I/O beams teleport the player closer to the MCP if they can properly enter the access code 
given to them at the beginning of the game. Moving down a track and shooting at enemies depletes 
energy from the track 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/tron-solar-sailer 
 
 
$end


$info=Tropical Trouble (1982) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/tropical-trouble"</a>
$bio
 
 
Tropical Trouble (1982) (Imagic) (c) 1983 Imagic / Imagic 
 
Clumsy Clarence is vacationing on a tropical island with his girlfriend Doris. Unfortunately, their 
vacation is interrupted when Doris is kidnapped by the bully Beach Bruiser. Now Clarence needs to 
rescue Doris by chasing the Beach Bruiser all over the island! The Beach Bruiser will be carrying 
Doris to the right and the screen scrolls to follow. You need guide Clarence and catch up to Doris. 
There are many obstacles on the screen which temporarily slow down your progress. Coconuts, ferns, 
clams, sand snakes, and lava will all appear in your way. If you get slowed down too much and hit the 
left side of the screen, you lose one of your lives. From time to time, Doris will drop a 
handkerchief 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/tropical-trouble 
 
 
$end


$info=Truckin' (1983) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/truckin"</a>
$bio
 
 
Truckin' (1983) (Imagic) (c) 1983 
 
Get behind the wheel of a big rig and drive down the Interstate Highway system. Haul cargos to and 
from the cities of your choosing using your trusty road map. The player also has to watch out for 
Smokey or he will end up with a nifty speeding ticket. Deliver the cargo safely and it's on to the 
next job in Truckin'. 
 
The screen is split in to halves, and a rear-mirror is featured. Players need to avoid incoming 
trucks and carefully plan the routes, even by consulting a real paper map to find the correct side 
roads. Some of the scenery included features Texas, Kansas and New York with distinct differences in 
the environment. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 1st-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/truckin 
 
 
$end


$info=Turbo (1983) (Coleco),
$<a href="http://www.mobygames.com/game/intellivision/turbo"</a>
$bio
 
 
Turbo (1983) (Coleco) (c) 1983 SEGA Corporation / Coleco 
 
It's you and several other cars racing through a variety of landscapes in Turbo. From the starting 
line onward, you need to maneuver around and pass various cars in your way while racing towards the 
finish line. Some of the landscapes you'll travel through include city streets, long roads in the 
country, seaside highways and dark tunnels. 
 
 
- TECHNICAL - 
 
Genre : Racing / Driving 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
Score : 1.2 
Other Systems : ColecoVision 
SOURCE : http://www.mobygames.com/game/intellivision/turbo 
 
 
$end


$info=Tutankham (1983) (Parker Bros),
$<a href="http://www.mobygames.com/game/intellivision/tutankham"</a>
$bio
 
 
Tutankham (1983) (Parker Bros) (c) 1983 Konami Industry Co. Ltd. / Parker Brothers 
 
Tutankham is an arcade action game played from a top down point of view. You are an explorer in King 
Tut's tomb on a mission to retrieve as many of the valuable treasures as you can find. In addition to 
the treasures, you will also find a key in each of the chambers. This is needed in order to unlock 
the entrance to the next, more difficult chamber. Be careful, for the tomb is guarded by many 
dangerous creatures! Cobras, bats, scorpions, and more all appear in the maze and will cause you to 
lose a life if you're caught! To defend yourself you are armed with a laser gun which you can fire 
left or right, but not up or down. In each of the mazes you are also give one "flash" which can be 
used to destroy all creatures currently on the screen. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 1.5 
Other Systems : Atari 2600,Atari 8-bit,ColecoVision,Odyssey 2,TI-99/4A,VIC-20 
SOURCE : http://www.mobygames.com/game/intellivision/tutankham 
 
 
$end


$info=USCF Chess (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/uscf-chess_"</a>
$bio
 
 
USCF Chess (1981) (Mattel) (c) 1983 Mattel Electronics|Teletape, Inc. / Mattel Electronics 
 
Pit your wits against a friend or challenge the computer in USCF Chess! 
 
Game features include taking back and redoing moves, rotating the game board 180 degrees, and setting 
up the chess board for special moves and instances. When playing against the CPU, players can also 
switch sides with the computer to make a move for the CPU. If the computer takes too long to make a 
move, the player may force the CPU to immediately make the best move it can think of, or cause the 
game to make an audible tone and pause before making the move. 
 
USCF Chess allows 2-player gameplay or for 1 player against the CPU with 7 difficulty levels 
available. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/uscf-chess_ 
 
 
$end


$info=U.S. Ski Team Skiing (1980) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/us-ski-team-skiing"</a>
$bio
 
 
U.S. Ski Team Skiing (1980) (Mattel) (c) 1980 APh Technological Consulting / Mattel Electronics 
 
In U.S. Ski Team Skiing, players race down the hill, avoiding trees and jumping moguls in their path. 
The game features both slalom and downhill courses. 1 player may race against the clock, or 2 to 6 
players can alternate turns and race to see who gets the fastest time, and each race has 3 heats. 
 
Both downhill and slalom courses have 15 different slope grade settings to affect acceleration. 4 
different settings for overall game speed are also available. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : Top-Down 
Players : 1-6 Players 
Score : 4.8 
SOURCE : http://www.mobygames.com/game/intellivision/us-ski-team-skiing 
 
 
$end


$info=Utopia (1981) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/utopia-"</a>
$bio
 
 
Utopia (1981) (Mattel) (c) 1981 Mattel Electronics / Mattel Electronics 
 
Utopia is a game played by two players on two continents. Players must build their island nation by 
building farms, housing, schools, hospitals, and factories and making other improvements while also 
competing against another player. Players are able to sabotage the other player as well, but they 
must also handle maintaining a fleet of PT boats to protect their fishing fleet, building forts to 
prevent rebellion, and dealing with the occasional hurricane. 
 
The game is played in real time. Each player moves a box shaped cursor around the screen to perform 
construction and moving of boats. 
 
 
- TECHNICAL - 
 
Genre : Strategy 
Perspective : Top-Down 
Players : 1-2 Players 
Score : 3.5 
SOURCE : http://www.mobygames.com/game/intellivision/utopia- 
 
 
$end


$info=Vectron (1982) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/vectron"</a>
$bio
 
 
Vectron (1982) (Mattel) (c) 1982 Mattel Electronics / Mattel Electronics 
 
The object of Vectron is to construct an energy base, section 
by section. You add each section by moving your energy block in place and filling it with an energy 
blast. You must protect your energy block against Hungrees, G-spheres, splits, sweeps, and prizums 
who can destroy it. Shoot them down with energy blasts or neutralize them with special energy from an 
E-Pak. Don't run out of energy or you lose an energy block. There are three energy blocks per game. 
When they're gone, the game is over. 
 
 
- TECHNICAL - 
 
Players : 1-2 Players 
SOURCE : http://www.mobygames.com/game/intellivision/vectron 
 
 
$end


$info=Venture (1982) (Coleco),
$<a href="http://www.mobygames.com/game/intellivision/venture"</a>
$bio
 
 
Venture (1982) (Coleco) (c) 1982 Exidy, Inc. / Coleco 
 
Venture is a conversion of the popular arcade game. You control Winky, the heroic adventurer. Your 
goal is to collect as many treasures as you can which are scattered throughout numerous dungeons. In 
each dungeon, there are several chambers which each contain a treasure. Armed only with your 
crossbow, you need to get past the varied creatures which guard the chamber, snag the treasure, and 
make it out again. When you collect the treasure from each of the chambers in a dungeon, you can then 
move on to the next, more difficult dungeon. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.0 
Other Systems : Atari 2600,ColecoVision 
SOURCE : http://www.mobygames.com/game/intellivision/venture 
 
 
$end


$info=White Water! (1983) (Imagic),
$<a href="http://www.mobygames.com/game/intellivision/white-water"</a>
$bio
 
 
White Water! (1983) (Imagic) (c) 1983 Imagic / Imagic 
 
In White Water! your goal is to raft down a river in the shortest time possible. The river features 
many dangerous turns, rocks, whirlpools, barrels, and other obstacles that get in your way. You begin 
your trip with three men, and if you don't navigate carefully they can fall out of the raft! If any 
men remain in the raft, they can try pick up anyone who has fallen out but must do so before they hit 
a rock, a whirlpool, or leave the screen (if all of your men fall out of the raft, the game will 
end). In the easier game variations, your score is based on how quickly you can reach the finish 
line. In the more difficult game variations, you not only need to reach the finish line as quickly as 
possible but also need to earn points by landing your raft at various beaches along the way and 
collecting treasures that can be found in the forest. Some of the treasures will be guarded by the 
natives, so be careful (also be sure not to wander too far into the forest, or you'll become lost). 
The game ends when you reach the finish line, or all your men are lost either by falling in the river 
or in the forest. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/white-water 
 
 
$end


$info=World Series Major League Baseball (1983) (Mattel),
$<a href="http://www.mobygames.com/game/intellivision/world-series-major-league-baseball"</a>
$bio
 
 
World Series Major League Baseball (1983) (Mattel) (c) 1983 
 
World Series Major League Baseball is a baseball sports game that supports both ECS and Intellivoice 
(for play by play announcements). The game is based on real baseball player statistics (even though 
the names had been changed to fictional ones before the release) and offers baseball games using 
multiple cameras (including in-game split-screen), showing the game in a 3D display rather than 
side-scrolling fashion. 
 
It supports two players simultaneously, where a center camera is used to show pitcher and batter. 
While one player chooses the pitch type, the batter decides when to swing or bunt. The screen then 
switches to an external camera view for the defending player to control the fielders, while the other 
player handles the baserunners. The games can be saved and loaded through the RAM chip on the 
cartridge. 
 
 
- TECHNICAL - 
 
Genre : Sports 
Perspective : 3rd-Person Perspective 
Players : 1 Player 
SOURCE : http://www.mobygames.com/game/intellivision/world-series-major-league-baseball 
 
 
$end


$info=Worm Whomper (1983) (Activision),
$<a href="http://www.mobygames.com/game/intellivision/worm-whomper"</a>
$bio
 
 
Worm Whomper (1983) (Activision) (c) 1983 Cheshire Engineering / Activision, Inc. 
 
Felton Pinkerton wanted to take his wife to the fair, so he didn't get a chance to spray pesticide on 
his crop of corn. But due to his laziness, all of the bugs have now arrived and are trying to eat 
every last bit of corn! You control Felton who is armed with a spray gun. Your crop of corn is 
displayed on the left side of the screen, and you need to protect it from the incoming hoard of 
inchworms, moths, caterpillars, slugs, and other assorted bugs which approach rapidly from the right. 
If any of the bugs sneak past you, they will eat part of your corn crop. The game ends when all of 
the corn has been eaten. On each level you need to spray all of the bugs that appear in order to move 
on to the next round 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 2.8 
SOURCE : http://www.mobygames.com/game/intellivision/worm-whomper 
 
 
$end


$info=Zaxxon (1982) (Coleco),
$<a href="http://www.mobygames.com/game/intellivision/zaxxon"</a>
$bio
 
 
Zaxxon (1982) (Coleco) (c) 1983 SEGA Enterprises Ltd. / Coleco 
 
The Zaxxon defence system must be destroyed in this isometric-viewed shoot 'em up which was 
originally hugely successful in the arcades. The game has 3 stages, first taking you through Asteroid 
City, which is heavily protected by aircraft, guns and missiles. Many barriers are alarmed, leaving 
you with limited space to progress through, and fire must constantly be dodged. 
 
Stage two is a space shoot out against hordes of enemy aircraft - those you failed to destroy in the 
first part of the task. Complete this and you reach the final battle with Zaxxon, with the game 
looping with increased difficulty if you can survive the first time. There are 3 distinct skill 
levels, while controls involve using forward to dive and back to climb, in the manner of flight 
simulation. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Other Systems : Apple II,Atari 2600,Atari 5200,Atari 8-bit,ColecoVision,Commodore 64,MSX,PC 
Booter,TRS-80,TRS-80 CoCo,Wii,ZX Spectrum 
SOURCE : http://www.mobygames.com/game/intellivision/zaxxon 
 
 
$end


$info=Adventure,
$<a href="http://www.mobygames.com/game/intellivision/advanced-dungeons-dragons-cartridge"</a>
$bio
 
 
Adventure (c) 1982 Mattel Electronics / Mattel Electronics 
 
Pursue the ancient Crown of Kings in Advanced Dungeons & Dragons Cartridge. You control a three 
person party equipped with three arrows apiece, though more are arrows can be found on your quest. 
Quest over the land of Cloudy Mountain and explore caves with many enemies that try to stop your 
progress. Four difficulty levels keep the game fresh and challenging for pros or amateurs. 
 
 
- TECHNICAL - 
 
Genre : Action|Role-Playing (RPG) 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 3.3 
SOURCE : http://www.mobygames.com/game/intellivision/advanced-dungeons-dragons-cartridge 
 
 
$end


$info=BurgerTime! - New Levels Hack,
$<a href="http://www.mobygames.com/game/intellivision/burgertime"</a>
$bio
 
 
BurgerTime! - New Levels Hack (c) 1982 Data East Corporation / Mattel Electronics 
 
You play as Chef Pepper and your goal is to make giant hamburgers while evil eggs, sausages and 
pickles chase you around the game area. 
 
To properly make a hamburger you must assemble all of the ingredients together, dropping them from 
higher up onto the the burger area below. To actually do this you have to let Chef Pepper step all 
over the burger ingredients. As soon as an ingredient (a piece of lettuce for instance) has been 
stepped on, it will fall to the next level below. Falling food will squish any enemy following you 
and will also"bump" any other ingredient bellow it farther down. Also, as an emergency defense 
against the enemy food, you can collect pepper shakers which will allow you to puff out a small 
pepper cloud which will momentarily stun enemies, allowing you to walk past them. 
 
Higher levels result in new level design, faster enemies and more ingredients to assemble. 
 
The PlayStation 2 version is a port of the original arcade game and comes with a soundtrack disc, a 
DVD, a guide book and some other bonuses. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : 3rd-Person Perspective 
Players : 1-2 Players 
Score : 4.3 
Other Systems : Apple II,Atari 2600,ColecoVision,Commodore 64,MSX,NES,PC Booter,TI-99/4A 
SOURCE : http://www.mobygames.com/game/intellivision/burgertime 
 
 
$end


$info=TRON - Deadly Discs - Deadly Dogs,
$<a href="http://www.mobygames.com/game/intellivision/tron-deadly-discs"</a>
$bio
 
 
TRON - Deadly Discs - Deadly Dogs (c) 1982 Mattel Electronics / Mattel Electronics 
 
Based on the movie from Walt Disney, you play a man trapped in a computer world who must keep moving 
to avoid being hurt. 
 
Enemies will come at you three at a time, and will throw discs at you.  You must keep moving to avoid 
them while also firing discs right back at them.  There are different doors you can enter that will 
teleport you to another part of the room, giving you a chance to catch the enemies off guard. 
 
There are two skill levels, and the higher your score, the harder the game becomes.  Do good, and 
your enemies will move faster, become more accurate, and the discs will go much faster. 
 
 
- TECHNICAL - 
 
Genre : Action 
Perspective : Top-Down 
Players : 1 Player 
Score : 3.7 
Other Systems : Atari 2600 
SOURCE : http://www.mobygames.com/game/intellivision/tron-deadly-discs 
 
 
$end


$info=Minotaur,
$<a href="http://www.mobygames.com/game/intellivision/advanced-dungeons-dragons-treasure-of-tarmin-cartridge"</a>
$bio
 
 
Minotaur (c) 1983 APh Technological Consulting / Mattel Electronics 
 
Advanced Dungeons & Dragons: Treasure of Tarmin Cartridge is a 3D mix between a maze game and an RPG. 
It features gameplay elements like hidden doors, magical weapons and a versatile inventory (which 
requires you to keep yourself fed and rested, otherwise you'll lose health). It also features up to 
256 randomly-generated levels of the maze (depending on which of the 4 difficulty levels you choose) 
where you'll fight real-time battles against increasingly fierce creatures until you reach the 
Minotaur's lair, where he guards the Treasure of Tarmin. 
 
 
- TECHNICAL - 
 
Genre : Role-Playing (RPG) 
Perspective : 1st-Person Perspective 
Players : 1 Player 
Score : 3.8 
SOURCE : 
http://www.mobygames.com/game/intellivision/advanced-dungeons-dragons-treasure-of-tarmin-cartridge 
 
 
$end
